﻿using MicroCloud.Mapping;

namespace Vinno.WMS.Pack.Core.Dtos
{
    [MapTo(typeof(WareHouseArea))]
    public class WareHouseAreaInputDto : IInputDto<Guid>
    {
        public Guid Id { get; set; }
       
        public string AreaName { get; set; }

        public WareHouseAreaType AreaType { get; set; }

        public Guid WareHouseId { get; set; }

    }

    [MapFrom(typeof(WareHouseArea))]
    public class WareHouseAreaOutputDto : IOutputDto
    {
        public Guid Id { get; set; }

        public string AreaName { get; set; }

        public WareHouseAreaType AreaType { get; set; }

        public Guid WareHouseId { get; set; }

        public string ParentName { get; set; }

    }
}