﻿using System.Collections.Generic;

namespace Vinno.WMS.Pack.Core.Entities
{
    /// <summary>
    /// 物料一级
    /// </summary>
    [Description("物料一级")]
    [TableSchema(TableConstants.WMS, "VINNO")]
    public class MaterialOneLevel : EntityBase<Guid>
    {
        [Required]
        [DisplayName("类别名称"), StringSize(StringSize.Name)]
        public string Name { get; set; }
        
        [DisplayName("类别描述"), StringSize(StringSize.Max)]
        public string Description { get; set; }

        public virtual List<MaterialTwoLevel> TwoLevels { get; set; }
    }
}
