﻿using System.Collections.Generic;

namespace Vinno.WMS.Pack.Core.Entities
{
    /// <summary>
    /// 物料三级
    /// </summary>
    [Description("物料三级")]
    [TableSchema(TableConstants.WMS, "VINNO")]
    public class MaterialThreeLevel : EntityBase<Guid>
    {
        [Required, DisplayName("二级Id")]
        public Guid TwoLevelId { get; set; }

        [Required]
        [DisplayName("名称"), StringSize(StringSize.Name)]
        public string Name { get; set; }

        [DisplayName("说明"), StringSize(StringSize.Max)]
        public string Description { get; set; }

        public virtual MaterialTwoLevel TwoLevel { get; set; }

    }
}
