/** 输出DTO：登录日志 */
export interface LoginLogOutputDto {
  /** 编号 */
  Id: string | bigint;
  /** 登录IP */
  Ip: string;
  /** 用户代理 */
  UserAgent: string;
  /** 退出时间 */
  LogoutTime: Date | null;
  /** 创建时间 */
  CreatedTime: Date;
  /** 用户编号 */
  UserId: string | bigint;
  /** 用户名称 */
  UserName: string;
  /** 用户昵称 */
  UserNickname: string;
}
