import { PackLevelEnum } from '/@/enums/packLevelEnum';

/** 输出DTO：模块包信息 */
export interface PackOutputDto {
  /** 名称 */
  Name: string;
  /** 显示名称 */
  Display: string;
  /** 类型路径 */
  Class: string;
  /** 模块级别 */
  Level: PackLevelEnum;
  /** 顺序编号 */
  OrderNumber: number;
  /** 是否启用 */
  IsEnabled: boolean;
}
