import { FormProps } from '/@/components/Form';
import { FilterGroup } from '/@/utils/common/types';
import { AdColumn } from './adTable';

/** 高级搜索表单参数 */
export interface AdSearchFormProps extends FormProps {
  /** 在INPUT组件上单击回车时，是否自动搜索 */
  autoSubmitOnEnter?: boolean;
  /** 是否在重置时重新发起搜索 */
  submitOnReset?: boolean;
  /** 列配置 */
  columns: AdColumn[];
}

/** 高级搜索表单动作类型 */
export interface AdSearchFormActionType {
  /** 获取搜索信息 */
  getSearchInfo: () => FilterGroup;
}
