/** 令牌键（token key） */
export const TOKEN_KEY = 'TOKEN__';

/** 访问令牌键（access token key） */
export const ACCESS_TOKEN_KEY = 'ACCESS__TOKEN__';

/** 刷新令牌键（refresh token key） */
export const REFRESH_TOKEN_KEY = 'REFRESH__TOKEN__';

/** 本地键（locale key） */
export const LOCALE_KEY = 'LOCALE__';

/** 用户信息键（user info key） */
export const USER_INFO_KEY = 'USER__INFO__';

/** 角色信息键（role info key） */
export const ROLES_KEY = 'ROLES__';

/** 项目配置键（project config key） */
export const PROJ_CFG_KEY = 'PROJ__CFG__';

/** 锁信息键（lock info key） */
export const LOCK_INFO_KEY = 'LOCK__INFO__';

/** 多标签键（multiple tabs key） */
export const MULTIPLE_TABS_KEY = 'MULTIPLE__TABS__';

/** 应用暗模式键（app dark mode key） */
export const APP_DARK_MODE_KEY = '__APP__DARK__MODE__';

/** 基本全局本地键（base global local key） */
export const APP_LOCAL_CACHE_KEY = 'COMMON__LOCAL__';

/** 基本全局会话键（base global session key） */
export const APP_SESSION_CACHE_KEY = 'COMMON__SESSION__';

/** 系统偏好设置键 */
export const APP_PREFERENCE_KEY = 'APP__PREFERENCE__';

// dict info key
export const DICT_KEY = 'DICT__KEY__';

/** 缓存存储类型 */
export enum CacheTypeEnum {
  /** 会话 */
  SESSION,
  /** 本地 */
  LOCAL,
}
