export default {
  title: 'ユビキタスネットワーク',

  gateway: {
    title: 'ゲートウェイ',

    setting: {
      title: 'ゲートウェイ設定',

      gatewayList: 'ゲートウェイリスト',

      nameText: 'ゲートウェイ名',
      protocolTypeText: 'プロトコル・タイプ',
      serverText: 'サーバー＃サーバー＃',
      portText: 'ポート',
      identityText: '資格認定アイデンティティ',
      passwordText: '認証キー',
      platformTypeText: 'プラットフォームタイプ',
      whitelistText: 'ホワイトリスト',
      blacklistText: 'ブラックリスト',
      enabledText: '有効化',
      timeoutText: 'タイムアウト期間(s)',
      remarkText: 'コメント',

      clientIdAndIpText: 'クライアント番号またはIPアドレス、優先IPアドレスが一致します。',
    },
    client: {
      title: 'オンラインクライアント',

      clientList: 'クライアントのリスト',

      gatewayIdText: 'ゲートウェイ番号',
      gatewayNameText: 'ゲートウェイ名',
      protocolTypeText: 'プロトコル・タイプ',
      platformTypeText: 'プラットフォームタイプ',
      endpointText: '終了点',
      versionText: 'バージョン',
      connectedTimeText: '接続時間',
      lastPacketReceivedTimeText: '最終荷受時間',
      lastPacketSentTimeText: '最終発注時間',
      receivedPacketsText: 'パッケージ数',
      sentPacketsText: '発注数',
      receivedBytesText: '受信バイト数',
      sentBytesText: 'バイト数',
      receivedMessagesText: '受信メッセージ数',
      sentMessagesText: '送信メッセージ数',
      pendingMessagesText: '未決メッセージ数',
    },
    connectLog: {
      title: '接続ログ',

      connectLogList: '接続ログのリスト',

      clientIdText: 'クライアント番号',
      endpointText: 'クライアント終了点',
      ipText: 'クライアントIP',
      identityText: '資格認定',
      succeededText: '成功',
      statusText: 'ステータス',
      messageText: 'メッセージ',
      gatewayIdText: 'ゲートウェイ番号',
      gatewayNameText: 'ゲートウェイ名',
    },
  },
  device: {
    title: 'デバイス',

    deviceList: 'デバイスリスト',

    idText: 'デバイス番号',
    nameText: 'デバイス名',
    descriptionText: 'デバイスの説明',
    enabledText: '有効化',
    updWhnChgText: '変更アップロード',
    enforcePeriodText: '実行サイクル(ms)',
    cmdPeriodText: 'インストラクションサイクル(ms)',
    orderNumberText: '順序番号',
    dvcGrpIdText: 'デバイスグループ番号',
    dvcGrpNameText: 'デバイスグループ名',
    driverIdText: '駆動番号',
    driverNameText: 'ドライバ名',
    remarkText: 'コメント',

    group: {
      title: 'デバイスグループ',

      groupList: 'デバイスグループリスト',

      ungroupedText: 'グループ化されていません',

      nameText: 'の名前をあげる',
      descriptionText: '説明',
      remarkText: 'コメント',
      orderNumberText: '順序番号',
      treePathStringText: 'ノードツリーパス',
      parentIdText: '親機関番号',
      levelText: '階層',
    },
    config: {
      title: 'デバイス構成',

      configList: 'デバイス構成リスト',

      extractDriverConfigs: 'ドライブ構成の抽出',

      nameText: '構成名',
      descriptionText: '構成の説明',
      valueText: '設定値',
      validValuesText: '有効な値',
      orderNumberText: '順序番号',
      remarkText: 'コメント',
    },
    variable: {
      title: 'デバイス変数',

      variableList: 'デバイス変数のリスト',

      writeVariable: '書込み変数',
      writeValue: '書き込み値',

      nameText: '変数名',
      descriptionText: '変数の説明',
      readMethodText: '読み取り方法',
      readAddressText: '読み取りアドレス',
      writeMethodText: '書き込み方法',
      writeAddressText: 'ライトアドレス',
      valueTypeText: '値のタイプ',
      valueNormalText: 'ノーマル値',
      endianText: 'バイト順',
      expressionText: '式＃シキ＃',
      uploadText: 'データのアップロード',
      permissionTypeText: '権限タイプ',
      orderNumberText: '順序番号',
      remarkText: 'コメント',

      statusText: 'ステータス',
      messageText: 'メッセージ',
      valueText: '値＃アタイ＃',
      cookedValueText: '熟成値',
      timestampText: 'タイムスタンプ',
      alarmStatusText: 'アラーム状態',
    },
  },
  driver: {
    title: 'ドライブ',

    driverList: 'ドライバリスト',

    downloadPackage: 'パッケージのダウンロード',
    setPackage: 'パッケージの設定',
    updateSimple: '簡単な更新',

    nameText: 'ドライバ名',
    descriptionText: 'ドライバの説明',
    startupFileText: '起動ファイル',
    startupClassText: '起動クラス',
    packagePathText: 'パッケージパス',
    enabledText: '有効化',
    remarkText: 'コメント',

    package: {
      title: 'ドライバパッケージ',

      driverIdText: '駆動番号',
      nameText: 'パッケージ名',
      contentText: 'パッケージの内容',
      descriptionText: '説明',
      remarkText: 'コメント',

      uploadHelpText:
        'Zip形式の圧縮パッケージのみがサポートされており、フォルダに基づいて圧縮することはできません。',
    },
  },
  rpcLog: {
    title: 'RPCログ',

    rpcLogList: 'RPCログリスト',

    requestSideText: 'RPC要求側',
    requestIdText: '要求番号',
    clientIdText: 'クライアント番号',
    methodText: 'メソッド名',
    argumentsText: '要求パラメータ',
    succeededText: '成功するかどうか',
    messageText: '応答メッセージ',
    resultText: 'レスポンス結果',
    createdTimeText: '作成時間',
    endedTimeText: '終了時間',
    elapsedText: '実行時間(ms)',
    deviceIdText: 'デバイス番号',
    deviceNameText: 'デバイス名',
  },
};
