export default {
  footer: {
    onlinePreview: 'オンラインプレビュー',
    onlineDocument: 'オンラインドキュメント',
  },
  header: {
    // user dropdown
    dropdownItemDoc: 'ドキュメント',
    dropdownItemLogOut: 'システムを終了',

    // tooltip
    tooltipErrorLog: 'エラーログ',
    tooltipLock: 'スクリーンをロック',
    tooltipNotify: 'メッセージ',

    tooltipEntryFull: 'フルスクリーン',
    tooltipExitFull: 'フルスクリーンを終了',

    // lock
    lockScreenPassword: 'ロック画面のパスワード',
    lockScreen: 'スクリーンをロック',
    lockScreenBtn: 'アンカー',

    home: '最初のページ',

    notify: {
      notice: 'に知らせる',
      message: 'メッセージ',
      task: 'タスク＃タスク＃',
    },
  },
  multipleTab: {
    reload: '再読み込み',
    close: 'タブを閉じる',
    closeLeft: '左のタブを閉じます',
    closeRight: '右のタブを閉じます',
    closeOther: '他のタブを閉じます',
    closeAll: 'すべてのタブを閉じます',
  },
  setting: {
    // content mode
    contentModeFull: '流し方',
    contentModeFixed: '幅を定める',
    // topMenu align
    topMenuAlignLeft: '左にある',
    topMenuAlignRight: '中央にある',
    topMenuAlignCenter: '右に立つ',
    // menu trigger
    menuTriggerNone: '表示しない',
    menuTriggerBottom: '下の方',
    menuTriggerTop: '上の方',
    // menu type
    menuTypeSidebar: '左メニューモード',
    menuTypeMixSidebar: '左メニューミックスモード',
    menuTypeMix: 'トップメニューミックスモード',
    menuTypeTopMenu: 'トップメニューモード',

    on: '開く',
    off: 'オフ',
    minute: '分',

    operatingTitle: '操作が成功しました',
    operatingContent: 'コピーに成功しました。 src/settings/projectSetting.ts で設定を変更します！',
    resetSuccess: 'リセット成功！',

    copyBtn: 'コピー',
    clearBtn: 'キャッシュを空にして、ログインページに戻ります',

    drawerTitle: 'プロジェクトの設定',

    darkMode: 'テーマ',
    navMode: 'ナビゲーションバーモード',
    interfaceFunction: '画面機能',
    interfaceDisplay: '画面表示',
    animation: 'アニメーション',
    splitMenu: '分割メニュー',
    closeMixSidebarOnChange: 'ページ閉じメニューを切り替えます',

    sysTheme: 'システムのテーマ',
    headerTheme: 'トップバーのテーマ',
    sidebarTheme: 'メニューのテーマ',

    menuDrag: 'サイドメニューをドラッグします',
    menuSearch: 'メニュー検索',
    menuAccordion: 'サイドメニューアコーディオンモード',
    menuCollapse: '折り畳みメニュー',
    collapseMenuDisplayName: '折りたたみメニュー表示名',
    topMenuLayout: 'トップメニューレイアウト',
    menuCollapseButton: 'メニュー折りたたみボタン',
    contentMode: '内容範囲の幅',
    expandedMenuWidth: 'メニュー展開幅',

    breadcrumb: 'パンくず',
    breadcrumbIcon: 'パンくずアイコン',
    tabs: 'タブページ',
    tabDetail: 'タブの詳細ページ',
    tabsQuickBtn: 'タブのショートカットボタン',
    tabsRedoBtn: 'タブ更新ボタン',
    tabsFoldBtn: 'タブ折りたたみボタン',
    sidebar: '左メニュー',
    header: '上の段',
    footer: 'フッター',
    fullContent: 'フルスクリーンの内容',
    grayMode: 'グレーモード',
    colorWeak: '色弱モード',

    progress: 'トップレベルの進捗バー',
    switchLoading: 'loading切り替え',
    switchAnimation: 'アニメーションを切り替え',
    animationType: 'アニメーションの種類',

    autoScreenLock: '自動ロックスクリーン',
    notAutoScreenLock: '自動ロックしない',

    fixedHeader: '固定header',
    fixedSideBar: '固定Sidebar',

    mixSidebarTrigger: 'ミックスメニュートリガー方式',
    triggerHover: 'ペンディング',
    triggerClick: 'クリック',

    mixSidebarFixed: '固定展開メニュー',
  },
};
