export default {
  moduleName: 'システム管理',

  preference: {
    title: 'プリファレンス設定',
    uploadLogoText: 'LOGOのアップロード',
    resetLogoText: 'LOGOをリセット',
    appTitleText: '出会い系サイト',
    appDescriptionText: '出会い系サイト',
    appSubdescriptionText: 'Webサイトのサブスクリプション',

    application: {
      title: '設定の適用',
    },
  },
  menu: {
    title: 'メニュー管理',
  },
  pack: {
    title: 'モジュールパック',

    packList: 'モジュールのリスト',

    nameTitle: '名前',
    displayTitle: '名前を表示',
    classTitle: 'タイプパス',
    levelTitle: 'モジュールレベル',
    orderNumberTitle: '起動順序',
    isEnabledTitle: '有効にするかどうか',
  },
  loginlog: {
    title: 'ログインログ',

    loginlogList: 'ログインログ一覧',

    ipTitle: 'ログインIP',
    userAgentTitle: 'ユーザーエージェント',
    logoutTimeTitle: '終了時間',
    userIdTitle: 'ユーザー番号',
    userNameTitle: 'ユーザ名',
    nickNameTitle: 'ユーザーのニックネーム',
  },
  identity: {
    title: '認証',

    permissionText: 'パーミッション',
    viewFunctionText: '表示機能',

    user: {
      title: 'ユーザー管理',

      userList: 'ユーザーリスト',
      addUser: 'ユーザーを追加',

      userNameTitle: 'ユーザ名',
      nickNameTitle: 'ニックネーム',
      passwordTitle: 'パスワード',
      emailTitle: 'メールボックス',
      emailConfirmedTitle: 'メールアドレスの確認',
      phoneNumberTitle: '携帯の番号',
      phoneConfirmedTitle: '携帯電話の確認',
      genderTitle: '性別',
      birthdayTitle: '誕生日',
      bloodTypeTitle: '血液型',
      tagTitle: 'ラベル',
      userTitleTitle: '肩書き',
      addressTitle: '住所',
      profileTitle: '概要',
      signatureTitle: '署名する',
      chineseBirthdayTitle: '旧暦の誕生日',
      ageTitle: '年齢',
      zodiacSignTitle: '干支',
      starSignTitle: '星座',
      remarkTitle: 'コメント',
      rolesTitle: 'キャラクター',
      lockoutEnabledTitle: 'ログインロックを有効にする',
      accessFailedCountTitle: 'ログイン失敗回数',
      lockoutEndTitle: 'ロック解除時間',

      userFunctions: 'ユーザー機能',
      userFunctionList: 'ユーザー機能一覧',
    },
    role: {
      title: 'キャラクター管理',

      roleList: 'キャラクターリスト',
      addRole: 'キャラクターを追加',

      nameTitle: '名前',
      descriptionTitle: '説明',
      remarkTitle: 'コメント',
      isAdminTitle: '管理者',
      isDefaultTitle: 'デフォルト',

      roleFunctions: 'キャラクター機能',
      roleFunctionList: 'キャラクター機能一覧',
    },
    organization: {
      title: '管理する',

      organizationList: '組織リスト',

      avatarTitle: 'LOGO',
      signatureTitle: '署名する',
      typeTitle: '機構のタイプ',
      nameTitle: '機構名',
      descriptionTitle: '機構の説明',
      nameFrgnTitle: '機構名(外国語)',
      addressTitle: '住所',
      addressFrgnTitle: '住所(外国語)',
      printHeaderTitle: '印刷ヘッド',
      printHeaderFrgnTitle: '印刷ヘッド(外国語)',
      reptNameTitle: 'レポート名',
      reptNameFrgnTitle: 'レポート名(外国語)',
      remarkTitle: 'コメント',
      orderNumberTitle: '順序番号',
      treePathStringTitle: 'ノードツリーパス',
      parentIdTitle: '親機構番号',
      enableLoginTitle: 'ログインを有効にする',
      isDefaultTitle: '標準機関',
      isSystemTitle: 'システム',
      levelTitle: '階層',

      frgnTitle: '外国語',

      administratorTitle: '機構管理者',
      leaderTitle: '機構マネージャー',
    },
  },
  authorization: {
    title: '権限セキュリティ',

    functionIdTitle: '番号付け',
    functionNameTitle: '機能名',
    functionAreaTitle: 'エリア名',
    functionControllerTitle: 'コントローラ名',
    functionAccessTypeTitle: 'アクセスの種類',

    module: {
      title: 'モジュール情報',

      moduleList: 'モジュールリスト',

      nameTitle: 'モジュール名',
      remarkTitle: 'コメント',
      codeTitle: 'モジュールコード',
      orderNumberTitle: '順序番号',
      levelTitle: '階層',

      moduleFunctions: 'モジュール機能',

      moduleFunctionList: 'モジュール機能一覧',
    },
    function: {
      title: '機能管理',

      functionList: '機能リスト',

      nameTitle: '名前',
      areaTitle: 'エリア',
      controllerTitle: 'コントローラ',
      actionTitle: '機能',
      isControllerTitle: 'コントローラかどうか',
      isAjaxTitle: 'Ajaxのみアクセス',
      accessTypeTitle: 'アクセスの種類',
      isAccessTypeChangedTitle: 'アクセスのタイプが変更されました',
      auditOperationEnabledTitle: '操作監査を有効にする',
      auditEntityEnabledTitle: 'データ監査を有効にする',
      cacheExpirationSecondsTitle: 'キャッシュ時間（秒）',
      isCacheSlidingTitle: '相対的に有効期限が切れています',
      isSlaveDatabaseTitle: 'スレーブデータベース',

      isAccessTypeChangedPlaceholder:
        'アクセスタイプが変更されていますか？trueのように、リフレッシュ機能では機能のタイプが無視されます',
      cacheExpirationSecondsPlaceholder: 'データキャッシュ時間（秒）',
      isCacheSlidingPlaceholder:
        '有効期限が相対的に過ぎているかどうか、そうでないと絶対期限が切れます',
      isSlaveDatabasePlaceholder: 'ライブラリからデータを読み込むかどうか（データ読みと書き分け）',
    },
    entityInfo: {
      title: 'データエンティティ',

      entityInfoList: 'データエンティティリスト',

      nameTitle: 'エンティティ名',
      typeNameTitle: 'エンティティタイプ名',
      dbSchemaTitle: 'データベースアーキテクチャ',
      dbObjNameTitle: 'データベースオブジェクト名',
      dbObjTypeTitle: 'データベースオブジェクトの種類',
      auditEnabledTitle: 'データ監査を有効にする',
      eventEnabledTitle: 'データイベントの有効化',
    },
    roleEntity: {
      title: 'ロールデータ権限',

      roleEntityList: 'データ権限リスト',
      addRoleEntity: 'データ権限を追加',

      roleIdTitle: 'キャラクター番号',
      roleNameTitle: 'キャラクター名',
      entityIdTitle: 'データ番号',
      entityNameTitle: '事業実体名',
      entityTypeTitle: 'ビジネスエンティティのタイプ',
      operationTitle: 'データ権限操作',
      filterGroupTitle: 'フィルタ条件セット',

      showGroupJson: 'JSONを表示',
      filterGroupJson: '選別規則JSON',
    },
    userEntity: {
      title: 'ユーザーデータ権限',

      userEntityList: 'データ権限リスト',
      addUserEntity: 'データ権限を追加',

      userIdTitle: 'ユーザー番号',
      userNameTitle: 'ユーザー名',
      userNicknameTitle: 'ユーザーのニックネーム',
      entityIdTitle: 'データ番号',
      entityNameTitle: '事業実体名',
      entityTypeTitle: 'ビジネスエンティティのタイプ',
      operationTitle: 'データ権限操作',
      filterGroupTitle: 'フィルタ条件セット',

      showGroupJson: 'JSONを表示',
      filterGroupJson: '選別規則JSON',
    },
  },
  audit: {
    title: '監査管理',

    auditEntityIdTitle: '番号付け',
    auditEntityNameTitle: 'エンティティ名',
    auditEntityTypeNameTitle: 'タイプ名',
    auditEntityEntityKeyTitle: 'データ番号',
    auditEntityOperateTypeTitle: '操作の種類',
    auditEntityUserIdTitle: 'ユーザーID',
    auditEntityUserNameTitle: 'ユーザ名',
    auditEntityUserNicknameTitle: 'ユーザーのニックネーム',
    auditEntityFunctionNameTitle: '操作名',
    auditEntityCreatedTimeTitle: '時間を追加',
    auditEntityPropertiesTitle: '属性監査情報セット',

    auditEntityPropertieDisplayNameTitle: '名前',
    auditEntityPropertieFieldNameTitle: 'フィールド',
    auditEntityPropertieOriginalValueTitle: '古い値',
    auditEntityPropertieNewValueTitle: '新しい値',
    auditEntityPropertieDataTypeTitle: 'データの種類',

    auditOperation: {
      title: '操作監査',

      auditOperationList: '操作監査リスト',

      functionNameTitle: '機能名',
      userIdTitle: 'ユーザーID',
      userNameTitle: 'ユーザ名',
      userNicknameTitle: 'ユーザーのニックネーム',
      ipTitle: 'アクセスIP',
      operationSystemTitle: 'オペレーティングシステム',
      browserTitle: 'ブラウザ',
      methodTitle: '請求方法',
      contentTypeTitle: '請求内容の種類',
      queryStringTitle: 'クエリーを請求する文字列',
      argumentsTitle: '請求パラメータ',
      resultTypeTitle: '操作結果',
      messageTitle: 'メッセージ',
      resultDataTitle: '結果データ',
      elapsedTitle: '所要時間(ms)',
    },
    auditEntity: {
      title: 'データ監査',

      auditEntityList: 'データ監査リスト',
    },
  },
  report: {
    title: 'レポートと印刷',

    print: {
      title: '印刷管理',

      printSetup: {
        title: '印刷設定',

        printList: 'リストの印刷',
        printTitle: '印刷管理',
        addPrint: '新規印刷',

        printTemplateList: 'テンプレートリストの印刷',
        printTemplateTitle: '印刷テンプレート管理',
        addPrintTemplate: '新規印刷テンプレート',

        printIdTitle: '印刷番号',
        printCodeTitle: '印刷エンコード',
        printNameTitle: '印刷名',
        templateIdTitle: 'テンプレート番号',
        templateNameTitle: 'テンプレート名',
        templateTypeTitle: 'テンプレートタイプ',
        commentsTitle: 'コメント',
        tagTitle: 'ラベル',
        logEnabledTitle: 'ログの印刷',
        userAsgnTitle: 'ユーザーの指定',
        orgAsgnTitle: '組織の指定',
        enabledTitle: '有効化',
        enableFromTitle: '使用可能:自',
        enableToTitle: '有効化',
        fileNameTitle: 'ファイル名',
        fileExtensionTitle: 'ファイル拡張子',
        fileBase64Title: 'ファイルBase64エンコーディング',
        dsModeTitle: 'データソースモード',
        useCurDbTitle: '現在のデータベースの使用',
        entityTypeNameTitle: 'エンティティタイプ',
        connectionsTitle: '接続セット',
        dsConfigTitle: 'データソースの構成',
        sha1Title: 'SHA1',
        md5Title: 'MD5',
        userIdTitle: 'ユーザー番号',
        userNameTitle: 'ユーザー名',
        userNicknameTitle: 'ユーザーニックネーム',
        isDefaultTitle: 'デフォルト',
        organizationNameTitle: '組織名',

        requireTemplateTypeText: 'テンプレートタイプを選択してください',
        enableAssignUserText: '指定されたユーザーを有効にしてください',
        enableAssignOrganizationText: '指定した組織を使用可能にしてください',

        downloadDsConnectionsDemoText: 'ダウンロードデータソース接続コレクションの例',
        downloadDsConfigDemoText: 'データソース構成テンプレートのダウンロード例',
        downloadPrintTemplateDemoText: '印刷テンプレートのダウンロードの例',
        downloadDsConnectionsText: 'データソース接続コレクションのダウンロード',
        downloadDsConfigText: 'データソース構成テンプレートのダウンロード',
        downloadPrintTemplateText: '印刷テンプレートのダウンロード',
        uploadDsConnectionsText: 'データソース接続コレクションのアップロード',
        uploadDsConfigText: 'データソース構成テンプレートのアップロード',
        uploadPrintTemplateText: '印刷テンプレートのアップロード',
        assignUserText: 'ユーザーの割当て',
        assignOrganizationText: '組織の割り当て',

        dsConnectionsEmpty: 'データソース接続の集合が空です',
        dsConfigEmpty: 'データソース構成テンプレートが空です',
        printTemplateEmpty: '印刷テンプレートが空です',
      },

      printLog: {
        title: 'ログの印刷',

        printLogList: 'ログリストの印刷',

        printIdTitle: '印刷番号',
        printCodeTitle: '印刷エンコード',
        printNameTitle: '印刷名',
        templateIdTitle: 'テンプレート番号',
        templateNameTitle: 'テンプレート名',
        keyTitle: '印刷キー',
        valueTitle: '印刷値',
        argumentsTitle: '印刷パラメータ',
        userIdTitle: 'ユーザー番号',
        userNameTitle: 'ユーザー名',
        userNicknameTitle: 'ユーザーニックネーム',
      },
    },
  },
  message: {
    title: 'メッセージ管理',

    messageText: 'メッセージ',

    sendMessageText: 'メッセージを送信',
    methodText: 'メソッド名',
    iconText: 'アイコン',
    messageTypeText: 'メッセージ・タイプ',
    messageLevelText: 'メッセージレベル',
    titleText: 'タイトル',
    contentText: '内容',
    payloadText: 'データ体',
    sendWaysText: '送信方法',
    sendToText: '送信先',
    toUsersText: 'ユーザーに送信',
    toOrganizationsText: '組織機構に送信',
    toRolesText: 'ロールに送信',
    storageDaysText: '保管日数',
    cronExpressionText: 'Cron式',
    enabledText: '有効化',
    nextSendTimeText: '次回送信日時',

    messageIdText: 'メッセージ番号',
    messageReceiversText: 'ユーザーに送信',

    isReadText: '既読',

    storageDaysHelpText: '0-365(0は永続ストレージ)',

    message: {
      title: 'メッセージレコード',

      listText: 'メッセージログリスト',

      baseTypeText: '基本オブジェクト',
      baseIdText: '基本オブジェクト番号',
      sendTimeText: '送信時間',
      isSystemText: 'システムメッセージ',
      senderIdText: '送信者番号',
      senderNameText: '送信者名',
      senderNicknameText: '送信者ニックネーム',
      isSentText: '送信済み',

      receiverListText: '受信者リスト',
      receiverIdText: '受信者番号',
      receiverNameText: '受信者名',
      receiverNicknameText: '受信者ニックネーム',
      lastReadTimeText: 'リードタイム',
      lastReadWayText: '読み方',
    },
    queryMessage: {
      title: 'クエリー・メッセージ',

      listText: 'クエリー・メッセージ・リスト',

      queryStringText: 'クエリー文字列',
      reportNameText: 'レポート名',
      reportTemplateText: 'レポートテンプレート',
      alwaysSendText: '常に送信',
    },
    templateMessage: {
      title: 'テンプレートメッセージ',

      listText: 'テンプレートメッセージリスト',
    },
  },
};
