export default {
  filterOperate: {
    and: '并且',
    or: '或者',
    equal: '等于',
    notEqual: '不等于',
    less: '小于',
    lessOrEqual: '小于等于',
    greater: '大于',
    greaterOrEqual: '大于等于',
    startsWith: '开始于',
    endsWith: '结束于',
    contains: '包含',
    notContains: '不包含',
    unknown: '未知操作',
  },
  formMode: {
    ok: '查看',
    add: '新增',
    edit: '编辑',
    delete: '删除',
    readOnly: '查看',
    search: '搜索',
  },
  accessType: {
    anonymous: '匿名访问',
    loggedIn: '登录访问',
    roleLimit: '角色访问',
  },
  packLevel: {
    core: '核心级别',
    framework: '框架级别',
    application: '应用级别',
    business: '业务级别',
    module: '模块级别',
  },
  operateType: {
    query: '查询',
    insert: '新增',
    update: '更新',
    delete: '删除',
  },
  ajaxResultType: {
    success: '成功',
    error: '操作错误',
    unauthorized: '未登录',
    forbidden: '权限不足',
    notFound: '资源未找到',
    notAllowed: '方法不被允许',
    unsupported: '不支持的格式',
    locked: '资源被锁定',
    internalError: '服务器错误',
    notImplemented: '功能未实现',
  },
  dataAuthOperation: {
    read: '读取',
    update: '更新',
    delete: '删除',
  },
  gender: {
    unknown: '保密',
    male: '男',
    female: '女',
  },
  chineseZodiacSign: {
    rat: '鼠',
    ox: '牛',
    tiger: '虎',
    rabbit: '兔',
    dragon: '龙',
    snake: '蛇',
    horse: '马',
    sheep: '羊',
    monkey: '猴',
    rooster: '鸡',
    dog: '狗',
    pig: '猪',
  },
  starSign: {
    capricorn: '魔羯座',
    aquarius: '水瓶座',
    pisces: '双鱼座',
    aries: '白羊座',
    taurus: '金牛座',
    gemini: '双子座',
    cancer: '巨蟹座',
    leo: '狮子座',
    virgo: '处女座',
    libra: '天秤座',
    scorpio: '天蝎座',
    sagittarius: '射手座',
  },
  organizationType: {
    virtual: '虚拟',
    corporation: '公司',
    department: '部门',
  },
  userFlag: {
    currentToken: '当前用户',
  },
  organizationFlag: {
    currentToken: '当前组织',
    currentChildrenToken: '当前及子级组织',
    currentParentToken: '当前及父级组织',
    currentParentChildrenToken: '当前及父级子级组织',
    childrenToken: '子级组织',
    parentToken: '父级组织',
    parentChildrenToken: '父级子级组织',
  },
  departmentFlag: {
    currentToken: '当前部门',
    currentChildrenToken: '当前及子级部门',
    currentParentToken: '当前及父级部门',
    currentParentChildrenToken: '当前及父级子级部门',
    childrenToken: '子级部门',
    parentToken: '父级部门',
    parentChildrenToken: '父级子级部门',
  },
  databaseObjectType: {
    table: '数据表',
    view: '数据视图',
    function: '函数',
    procedure: '存储过程',
    trigger: '触发器',
  },
  reportDataSourceMode: {
    push: '推',
    pull: '拉',
  },
  messageType: {
    text: '文本消息',
    image: '图片消息',
    voice: '语音消息',
    video: '视频消息',
    file: '文件消息',
    news: '图文消息',
    data: '数据消息',
  },
  messageLevel: {
    trace: '跟踪消息',
    info: '信息消息',
    success: '成功消息',
    warn: '警告消息',
    error: '错误消息',
    fatal: '异常消息',
  },
  messageSendWay: {
    internal: '内部消息',
    email: '邮件消息',
    oAuth2: '第三方平台消息',
  },
};
