export default {
  title: '物联网',

  gateway: {
    title: '网关',

    setting: {
      title: '网关设置',

      gatewayList: '网关列表',

      nameText: '网关名称',
      protocolTypeText: '协议类型',
      serverText: '服务器',
      portText: '端口',
      identityText: '认证身份',
      passwordText: '认证密钥',
      platformTypeText: '平台类型',
      whitelistText: '白名单',
      blacklistText: '黑名单',
      enabledText: '启用',
      timeoutText: '超时期限(s)',
      remarkText: '备注',

      clientIdAndIpText: '客户端编号或IP地址，优先IP地址匹配。',
    },
    client: {
      title: '在线客户端',

      clientList: '客户端列表',

      gatewayIdText: '网关编号',
      gatewayNameText: '网关名称',
      protocolTypeText: '协议类型',
      platformTypeText: '平台类型',
      endpointText: '终结点',
      versionText: '版本',
      connectedTimeText: '连接时间',
      lastPacketReceivedTimeText: '最后收包时间',
      lastPacketSentTimeText: '最后发包时间',
      receivedPacketsText: '收包数',
      sentPacketsText: '发包数',
      receivedBytesText: '收字节数',
      sentBytesText: '发字节数',
      receivedMessagesText: '收消息数',
      sentMessagesText: '发消息数',
      pendingMessagesText: '未决消息数',
    },
    connectLog: {
      title: '连接日志',

      connectLogList: '连接日志列表',

      clientIdText: '客户端编号',
      endpointText: '客户端终结点',
      ipText: '客户端IP',
      identityText: '认证身份',
      succeededText: '是否成功',
      statusText: '状态',
      messageText: '消息',
      gatewayIdText: '网关编号',
      gatewayNameText: '网关名称',
    },
  },
  device: {
    title: '设备',

    deviceList: '设备列表',

    idText: '设备编号',
    nameText: '设备名称',
    descriptionText: '设备描述',
    enabledText: '启用',
    updWhnChgText: '变化上传',
    enforcePeriodText: '执行周期(ms)',
    cmdPeriodText: '指令周期(ms)',
    orderNumberText: '顺序编号',
    dvcGrpIdText: '设备组编号',
    dvcGrpNameText: '设备组名称',
    driverIdText: '驱动编号',
    driverNameText: '驱动名称',
    remarkText: '备注',

    group: {
      title: '设备组',

      groupList: '设备组列表',

      ungroupedText: '未分组',

      nameText: '名称',
      descriptionText: '描述',
      remarkText: '备注',
      orderNumberText: '顺序编号',
      treePathStringText: '节点树形路径',
      parentIdText: '父机构编号',
      levelText: '层级',
    },
    config: {
      title: '设备配置',

      configList: '设备配置列表',

      extractDriverConfigs: '提取驱动配置',

      nameText: '配置名称',
      descriptionText: '配置描述',
      valueText: '配置值',
      validValuesText: '有效值',
      orderNumberText: '顺序编号',
      remarkText: '备注',
    },
    variable: {
      title: '设备变量',

      variableList: '设备变量列表',

      writeVariable: '写入变量',
      writeValue: '写入值',

      nameText: '变量名称',
      descriptionText: '变量描述',
      readMethodText: '读取方法',
      readAddressText: '读取地址',
      writeMethodText: '写入方法',
      writeAddressText: '写入地址',
      valueTypeText: '值类型',
      valueNormalText: '常态值',
      endianText: '字节序',
      expressionText: '表达式',
      alarmRuleText: '报警规则',
      uploadText: '上传数据',
      permissionTypeText: '权限类型',
      orderNumberText: '顺序编号',
      remarkText: '备注',

      statusText: '状态',
      messageText: '消息',
      valueText: '值',
      cookedValueText: '熟化值',
      timestampText: '时间戳',
      alarmStatusText: '警报状态',
    },
  },
  driver: {
    title: '驱动',

    driverList: '驱动列表',

    downloadPackage: '下载程序包',
    setPackage: '设置程序包',
    updateSimple: '更新简要',

    nameText: '驱动名称',
    descriptionText: '驱动描述',
    startupFileText: '启动文件',
    startupClassText: '启动类',
    packagePathText: '程序包路径',
    enabledText: '启用',
    remarkText: '备注',

    package: {
      title: '驱动程序包',

      driverIdText: '驱动编号',
      nameText: '包名称',
      contentText: '包内容',
      descriptionText: '描述',
      remarkText: '备注',

      uploadHelpText: '仅支持Zip格式的压缩包，并且不能基于文件夹压缩。',
    },
  },
  rpcLog: {
    title: 'RPC日志',

    rpcLogList: 'RPC日志列表',

    requestSideText: 'RPC请求端',
    requestIdText: '请求编号',
    clientIdText: '客户端编号',
    methodText: '方法名称',
    argumentsText: '请求参数',
    succeededText: '是否成功',
    messageText: '响应消息',
    resultText: '响应结果',
    createdTimeText: '创建时间',
    endedTimeText: '结束时间',
    elapsedText: '执行耗时(ms)',
    deviceIdText: '设备编号',
    deviceNameText: '设备名称',
  },
};
