export default {
  dashboard: '主控室',
  workbench: {
    title: '工作台',
    header: {
      welcomeText: '{0}，{1}。开始您一天的工作吧！',
      currentOrgLable: '当前组织：{0}',
      currentOrgChangeText: '更改组织',
      currentOrgChangeSuccess: '当前组织更改成功！',
      currentOrgNotChanged: '当前组织没有更改',
      OrgIdError: '组织机构编号错误',
    },
  },
  analysis: '分析页',
  account: {
    title: '个人页',
    center: {
      title: '个人中心',

      userTag: '标签',
      userTitle: '头衔',
    },
    setting: {
      title: '个人设置',

      email: '邮箱',
      mobile: '手机号码',

      smsCode: '短信验证码',
      verifyCode: '验证码',

      password: '密码',
      newPassword: '新密码',
      confirmPassword: '确认密码',

      unbindText: '取消绑定',
      bindText: '绑定',
      modifyText: '修改',

      confirmUnbindText: '确定取消 {0} 绑定？',

      modifyPassword: '修改密码',
      modifyEmail: '修改邮箱',
      modifyMobile: '修改手机',

      emailPlaceholder: '请输入邮箱',
      mobilePlaceholder: '请输入手机号码',

      emailFormatError: '邮箱格式不正确',
      mobileFormatError: '手机号格式不正确',

      emailExisted: '邮箱已存在',
      mobileExisted: '手机号码已存在',

      smsCodePlaceholder: '请输入短信验证码',
      smsCodeInvalid: '短信验证码无效',

      verifyCodePlaceholder: '请输入验证码',
      verifyCodeInvalid: '验证码无效',

      activationEmail:
        '激活邮件已发送到你的邮政箱 {0}，邮件有效期为24小时。请及时登录邮政箱，点击邮件中的连接激活账户。',

      passwordPlaceholder: '请输入密码',
      confirmPasswordPlaceholder: '请输入确认密码',
      diffPwd: '两次输入密码不一致',

      submitSuccess: '更新成功！',

      baseSetting: {
        title: '基本设置',

        avatar: '头像',
        changeAvatar: '更换头像',

        signature: '电子签名',
        uploadSignature: '上传签名',

        btnSubmitTitle: '更新基本信息',

        userName: '账号',
        nickName: '昵称',
        gender: '性别',
        birthday: '生日',
        bloodType: '血型',
        tag: '标签',
        userTitle: '头衔',
        address: '地址',
        profile: '简介',
        sign: '签名',
        remark: '备注',

        addTag: '增加标签',
        addUserTitle: '增加头衔',

        userNamePlaceholder: '请输入账号',
        nickNamePlaceholder: '请输入昵称',

        userNameExisted: '账号已存在',
        nickNameExisted: '昵称已存在',
      },
      secureSetting: {
        title: '安全设置',

        password: '密码',

        passwordDescription: '账户登录密码',
        emailDescription: '已绑定邮箱：{0}',
        mobileDescription: '已绑定手机：{0}',
      },
      accountBind: {
        title: '账号绑定',

        wechatTitle: '微信',
        dingtalkTitle: '钉钉',
        tiktokTitle: '抖音',
        qqTitle: 'QQ',
        microsoftTitle: '微软',
        githubTitle: 'GitHub',

        accountBindDescription: '已绑定{0}账号：{1}',
      },
      msgNotify: {
        title: '消息通知',

        switchOn: '开',
        switchOff: '关',

        noticeTitle: '通知',
        noticeDescription: '通知消息将以站内信的形式通知',
        newsTitle: '消息',
        newsDescription: '系统消息将以站内信的形式通知',
        taskTitle: '待办',
        taskDescription: '待办任务将以站内信的形式通知',
      },
    },
  },
  message: {
    title: '消息通知',
    messageText: '消息',
    noticeText: '通知',
    taskText: '待办',
    newsText: '动态',
  },
  about: {
    title: '关于',

    vben: {
      title: 'Vben',

      infoText: '前端信息',
      versionText: '版本',
      lastBuildTimeText: '最后编译时间',
      docUrlText: '文档地址',

      dependenciesText: '生产环境依赖',
      devDependenciesText: '开发环境依赖',
    },
    aspnet: {
      title: 'AspNet',

      infoText: '后端信息',
      cliVersionText: 'CLI版本',
      productVersionText: '产品版本',

      packsText: '模块包',
    },
  },
};
