export default {
  moduleName: '系统管理',

  preference: {
    title: '偏好设置',
    uploadLogoText: '上传LOGO',
    resetLogoText: '重置LOGO',
    appTitleText: '网站标题',
    appDescriptionText: '网站描述',
    appSubdescriptionText: '网站子描述',

    application: {
      title: '应用设置',
    },
  },
  menu: {
    title: '菜单管理',
  },
  pack: {
    title: '模块包',

    packList: '模块包列表',

    nameTitle: '名称',
    displayTitle: '显示名称',
    classTitle: '类型路径',
    levelTitle: '模块级别',
    orderNumberTitle: '启动顺序',
    isEnabledTitle: '是否启用',
  },
  loginlog: {
    title: '登录日志',

    loginlogList: '登录日志列表',

    ipTitle: '登录IP',
    userAgentTitle: '用户代理',
    logoutTimeTitle: '退出时间',
    userIdTitle: '用户编号',
    userNameTitle: '用户名',
    nickNameTitle: '用户昵称',
  },
  identity: {
    title: '身份认证',

    permissionText: '权限',
    viewFunctionText: '查看功能',

    user: {
      title: '用户管理',

      userList: '用户列表',
      addUser: '新增用户',

      userNameTitle: '用户名',
      nickNameTitle: '昵称',
      passwordTitle: '密码',
      emailTitle: '邮箱',
      emailConfirmedTitle: '邮箱确认',
      phoneNumberTitle: '手机号',
      phoneConfirmedTitle: '手机确认',
      genderTitle: '性别',
      birthdayTitle: '生日',
      bloodTypeTitle: '血型',
      tagTitle: '标签',
      userTitleTitle: '头衔',
      addressTitle: '地址',
      profileTitle: '简介',
      signatureTitle: '签名',
      chineseBirthdayTitle: '农历生日',
      ageTitle: '年龄',
      zodiacSignTitle: '生肖',
      starSignTitle: '星座',
      remarkTitle: '备注',
      rolesTitle: '角色',
      lockoutEnabledTitle: '启用登录锁',
      accessFailedCountTitle: '登录错误次数',
      lockoutEndTitle: '解锁时间',

      userFunctions: '用户功能',
      userFunctionList: '用户功能列表',
    },
    role: {
      title: '角色管理',

      roleList: '角色列表',
      addRole: '新增角色',

      nameTitle: '名称',
      descriptionTitle: '描述',
      remarkTitle: '备注',
      isAdminTitle: '管理员',
      isDefaultTitle: '默认',

      roleFunctions: '角色功能',
      roleFunctionList: '角色功能列表',
    },
    organization: {
      title: '组织管理',

      organizationList: '组织列表',

      avatarTitle: 'LOGO',
      signatureTitle: '签名',
      typeTitle: '机构类型',
      nameTitle: '机构名称',
      descriptionTitle: '机构描述',
      nameFrgnTitle: '机构名称(外文)',
      addressTitle: '地址',
      addressFrgnTitle: '地址(外文)',
      printHeaderTitle: '打印抬头',
      printHeaderFrgnTitle: '打印抬头(外文)',
      reptNameTitle: '报表名称',
      reptNameFrgnTitle: '报表名称(外文)',
      remarkTitle: '备注',
      orderNumberTitle: '顺序编号',
      treePathStringTitle: '节点树形路径',
      parentIdTitle: '父机构编号',
      enableLoginTitle: '启用登陆',
      isDefaultTitle: '默认机构',
      isSystemTitle: '系统机构',
      levelTitle: '层级',

      frgnTitle: '外文',

      administratorTitle: '机构管理员',
      leaderTitle: '机构经理',
    },
  },
  authorization: {
    title: '权限安全',

    functionIdTitle: '编号',
    functionNameTitle: '功能名称',
    functionAreaTitle: '区域名称',
    functionControllerTitle: '控制器名称',
    functionAccessTypeTitle: '访问类型',

    module: {
      title: '模块信息',

      moduleList: '模块列表',

      nameTitle: '模块名称',
      remarkTitle: '备注',
      codeTitle: '模块代码',
      orderNumberTitle: '顺序编号',
      levelTitle: '层级',

      moduleFunctions: '模块功能',

      moduleFunctionList: '模块功能列表',
    },
    function: {
      title: '功能管理',

      functionList: '功能列表',

      nameTitle: '名称',
      areaTitle: '区域',
      controllerTitle: '控制器',
      actionTitle: '功能',
      isControllerTitle: '是否控制器',
      isAjaxTitle: '仅Ajax访问',
      accessTypeTitle: '访问类型',
      isAccessTypeChangedTitle: '访问类型已修改',
      auditOperationEnabledTitle: '启用操作审计',
      auditEntityEnabledTitle: '启用数据审计',
      cacheExpirationSecondsTitle: '缓存时间（秒）',
      isCacheSlidingTitle: '相对过期',
      isSlaveDatabaseTitle: '从库读数',

      isAccessTypeChangedPlaceholder: '访问类型是否更改，如为true，刷新功能时将忽略功能类型',
      cacheExpirationSecondsPlaceholder: '数据缓存时间（秒）',
      isCacheSlidingPlaceholder: '是否相对过期时间，否则为绝对过期',
      isSlaveDatabasePlaceholder: '是否从库读取数据（数据读写分离）',
    },
    entityInfo: {
      title: '数据实体',

      entityInfoList: '数据实体列表',

      nameTitle: '实体名称',
      typeNameTitle: '实体类型名称',
      dbSchemaTitle: '数据库架构',
      dbObjNameTitle: '数据库对象名称',
      dbObjTypeTitle: '数据库对象类型',
      auditEnabledTitle: '启用数据审计',
      eventEnabledTitle: '启用数据事件',
    },
    roleEntity: {
      title: '角色数据权限',

      roleEntityList: '数据权限列表',
      addRoleEntity: '新增数据权限',

      roleIdTitle: '角色编号',
      roleNameTitle: '角色名称',
      entityIdTitle: '数据编号',
      entityNameTitle: '业务实体名称',
      entityTypeTitle: '业务实体类型',
      operationTitle: '数据权限操作',
      filterGroupTitle: '过滤条件组',

      showGroupJson: '显示JSON',
      filterGroupJson: '筛选规则JSON',
    },
    userEntity: {
      title: '用户数据权限',

      userEntityList: '数据权限列表',
      addUserEntity: '新增数据权限',

      userIdTitle: '用户编号',
      userNameTitle: '用户名称',
      userNicknameTitle: '用户昵称',
      entityIdTitle: '数据编号',
      entityNameTitle: '业务实体名称',
      entityTypeTitle: '业务实体类型',
      operationTitle: '数据权限操作',
      filterGroupTitle: '过滤条件组',

      showGroupJson: '显示JSON',
      filterGroupJson: '筛选规则JSON',
    },
  },
  audit: {
    title: '审计管理',

    auditEntityIdTitle: '编号',
    auditEntityNameTitle: '实体名称',
    auditEntityTypeNameTitle: '类型名称',
    auditEntityEntityKeyTitle: '数据编号',
    auditEntityOperateTypeTitle: '操作类型',
    auditEntityUserIdTitle: '用户编号',
    auditEntityUserNameTitle: '用户名称',
    auditEntityUserNicknameTitle: '用户昵称',
    auditEntityFunctionNameTitle: '操作名称',
    auditEntityCreatedTimeTitle: '添加时间',
    auditEntityPropertiesTitle: '属性审计信息集合',

    auditEntityPropertieDisplayNameTitle: '名称',
    auditEntityPropertieFieldNameTitle: '字段',
    auditEntityPropertieOriginalValueTitle: '旧值',
    auditEntityPropertieNewValueTitle: '新值',
    auditEntityPropertieDataTypeTitle: '数据类型',

    auditOperation: {
      title: '操作审计',

      auditOperationList: '操作审计列表',

      functionNameTitle: '功能名称',
      userIdTitle: '用户编号',
      userNameTitle: '用户名称',
      userNicknameTitle: '用户昵称',
      ipTitle: '访问IP',
      operationSystemTitle: '操作系统',
      browserTitle: '浏览器',
      methodTitle: '请求方法',
      contentTypeTitle: '请求内容类型',
      queryStringTitle: '请求查询字符串',
      argumentsTitle: '请求参数',
      resultTypeTitle: '操作结果',
      messageTitle: '消息',
      resultDataTitle: '结果数据',
      elapsedTitle: '耗时(ms)',
    },
    auditEntity: {
      title: '数据审计',

      auditEntityList: '数据审计列表',
    },
  },
  report: {
    title: '报表打印',

    print: {
      title: '打印管理',

      printSetup: {
        title: '打印设置',

        printList: '打印列表',
        printTitle: '打印管理',
        addPrint: '新增打印',

        printTemplateList: '打印模板列表',
        printTemplateTitle: '打印模板管理',
        addPrintTemplate: '新增打印模板',

        printIdTitle: '打印编号',
        printCodeTitle: '打印编码',
        printNameTitle: '打印名称',
        templateIdTitle: '模板编号',
        templateNameTitle: '模板名称',
        templateTypeTitle: '模板类型',
        commentsTitle: '备注',
        tagTitle: '标签',
        logEnabledTitle: '启用打印日志',
        userAsgnTitle: '指定用户',
        orgAsgnTitle: '指定组织',
        enabledTitle: '是否启用',
        enableFromTitle: '启用自',
        enableToTitle: '启用至',
        fileNameTitle: '文件名称',
        fileExtensionTitle: '文件扩展名',
        fileBase64Title: '文件Base64编码',
        dsModeTitle: '数据源模式',
        useCurDbTitle: '使用当前数据库',
        entityTypeNameTitle: '实体类型',
        connectionsTitle: '连接集合',
        dsConfigTitle: '数据源配置',
        sha1Title: 'SHA1值',
        md5Title: 'MD5值',
        userIdTitle: '用户编号',
        userNameTitle: '用户名称',
        userNicknameTitle: '用户昵称',
        isDefaultTitle: '是否默认',
        organizationNameTitle: '组织机构名称',

        requireTemplateTypeText: '请选择模板类型',
        enableAssignUserText: '请启用指定用户',
        enableAssignOrganizationText: '请启用指定组织',

        downloadDsConnectionsDemoText: '下载数据源连接集合示例',
        downloadDsConfigDemoText: '下载数据源配置模板示例',
        downloadPrintTemplateDemoText: '下载打印模板示例',
        downloadDsConnectionsText: '下载数据源连接集合',
        downloadDsConfigText: '下载数据源配置模板',
        downloadPrintTemplateText: '下载打印模板',
        uploadDsConnectionsText: '上传数据源连接集合',
        uploadDsConfigText: '上传数据源配置模板',
        uploadPrintTemplateText: '上传打印模板',
        assignUserText: '分配用户',
        assignOrganizationText: '分配组织',

        dsConnectionsEmpty: '数据源连接集合为空',
        dsConfigEmpty: '数据源配置模板为空',
        printTemplateEmpty: '打印模板为空',
      },

      printLog: {
        title: '打印日志',

        printLogList: '打印日志列表',

        printIdTitle: '打印编号',
        printCodeTitle: '打印编码',
        printNameTitle: '打印名称',
        templateIdTitle: '模板编号',
        templateNameTitle: '模板名称',
        keyTitle: '打印的键',
        valueTitle: '打印的值',
        argumentsTitle: '打印的参数',
        userIdTitle: '用户编号',
        userNameTitle: '用户名称',
        userNicknameTitle: '用户昵称',
      },
    },
  },
  message: {
    title: '消息管理',

    messageText: '消息',

    sendMessageText: '发送消息',
    methodText: '方法名',
    iconText: '图标',
    messageTypeText: '消息类型',
    messageLevelText: '消息级别',
    titleText: '标题',
    contentText: '内容',
    payloadText: '数据体',
    sendWaysText: '发送方式',
    sendToText: '发送至',
    toUsersText: '发送至用户',
    toOrganizationsText: '发送至组织机构',
    toRolesText: '发送至角色',
    storageDaysText: '存储天数',
    cronExpressionText: 'Cron表达式',
    enabledText: '启用',
    nextSendTimeText: '下次发送时间',

    messageIdText: '消息编号',
    messageReceiversText: '送达用户',

    isReadText: '已读',

    storageDaysHelpText: '0-365(0表示永久存储)',

    message: {
      title: '消息记录',

      listText: '消息记录列表',

      baseTypeText: '基本对象',
      baseIdText: '基本对象号',
      sendTimeText: '发送时间',
      isSystemText: '系统消息',
      senderIdText: '发送者编号',
      senderNameText: '发送者名称',
      senderNicknameText: '发送者昵称',
      isSentText: '已发送',

      receiverListText: '接收者列表',
      receiverIdText: '接收者编号',
      receiverNameText: '接收者名称',
      receiverNicknameText: '接收者昵称',
      lastReadTimeText: '阅读时间',
      lastReadWayText: '阅读方式',
    },
    queryMessage: {
      title: '查询消息',

      listText: '查询消息列表',

      queryStringText: '查询字符串',
      reportNameText: '报告名称',
      reportTemplateText: '报告模板',
      alwaysSendText: '始终发送',
    },
    templateMessage: {
      title: '模板消息',

      listText: '模板消息列表',
    },
  },
};
