export default {
  app: {
    searchNotData: '暫無搜索結果',
    toSearch: '確認',
    toNavigate: '切換',
  },
  countdown: {
    normalText: '獲取驗證碼',
    sendText: '{0}秒後重新獲取',
  },
  captcha: {
    image: '驗證碼圖片',
  },
  cropper: {
    selectImage: '選擇圖片',
    uploadSuccess: '上傳成功',
    imageTooBig: '圖片超限',
    modalTitle: '頭像上傳',
    okText: '確認並上傳',
    preview: '預覽',
    btn_reset: '重置',
    btn_rotate_left: '逆時針旋轉',
    btn_rotate_right: '順時針旋轉',
    btn_scale_x: '水准翻轉',
    btn_scale_y: '垂直翻轉',
    btn_zoom_in: '放大',
    btn_zoom_out: '縮小',
  },
  drawer: {
    loadingText: '加載中...',
    cancelText: '關閉',
    okText: '确认',
  },
  excel: {
    exportModalTitle: '匯出數據',
    fileType: '檔案類型',
    fileName: '檔名',
  },
  form: {
    putAway: '收起',
    unfold: '展開',

    maxTip: '字元數應小於{0}比特',

    apiSelectNotFound: '請等待數據加載完成...',
  },
  icon: {
    placeholder: '點擊選擇圖標',
    search: '蒐索圖標',
    copy: '複製圖標成功！',
  },
  menu: {
    search: '選單蒐索',
  },
  modal: {
    cancelText: '關閉',
    okText: '確認',
    close: '關閉',
    maximize: '最大化',
    restore: '還原',
  },
  table: {
    settingDens: '密度',
    settingDensDefault: '默認',
    settingDensLarge: '大的',
    settingDensMiddle: '中等',
    settingDensSmall: '緊湊',
    settingColumn: '列設定',
    settingColumnShow: '列展示',
    settingIndexColumnShow: '序號列',
    settingSelectColumnShow: '勾選列',
    settingFixedLeft: '固定到左側',
    settingFixedRight: '固定到右側',
    settingFullScreen: '全屏',

    index: '序號',

    total: '共 {total} 條數據',
  },
  time: {
    before: '前',
    after: '後',
    just: '剛剛',
    seconds: '秒',
    minutes: '分鐘',
    hours: '小時',
    days: '天',
  },
  tree: {
    selectAll: '選擇全部',
    unSelectAll: '取消選擇',
    expandAll: '展開全部',
    unExpandAll: '折疊全部',
    checkStrictly: '層級關聯',
    checkUnStrictly: '層級獨立',
  },
  upload: {
    save: '保存',
    upload: '上傳',
    imgUpload: '圖片上傳',
    uploaded: '已上傳',

    operating: '操作',
    del: '删除',
    download: '下載',
    saveWarn: '請等待文件上傳後，保存！',
    saveError: '沒有上傳成功的檔案，無法保存！',

    preview: '預覽',
    choose: '選擇檔案',

    accept: '支持{0}格式',
    acceptUpload: '只能上傳{0}格式檔案',
    maxSize: '單個檔案不超過{0}MB',
    maxSizeMultiple: '只能上傳不超過{0}MB的檔案！',
    maxNumber: '最多只能上傳{0}個檔案',

    legend: '略縮圖',
    fileName: '檔名',
    fileSize: '文件大小',
    fileStatue: '狀態',

    startUpload: '開始上傳',
    uploadSuccess: '上傳成功',
    uploadError: '上傳失敗',
    uploading: '上傳中',
    uploadWait: '請等待文件上傳結束後操作',
    reUploadFailed: '重新上傳失敗檔案',

    dragUploadText: '按一下或拖動檔案到此區域進行上傳',
  },
  verify: {
    error: '驗證失敗！',
    time: '驗證校驗成功，耗時{time}秒！',

    redoTip: '點擊圖片可重繪',

    dragText: '請按住滑塊拖動',
    successText: '驗證通過',
  },
  adtable: {
    search: {
      selectColumn: '選擇内容',
      selectColumnPlaceholder: '請選擇内容',
      selectOperate: '選擇條件',
      selectOperatePlaceholder: '請選擇條件',
      selectValue: '選擇值',
      inputInteger: '輸入整數',
      inputNumber: '輸入數值',
      inputString: '輸入字元',
      selectDateTime: '選擇日期時間',
      selectDate: '選擇日期',
      selectTime: '選擇時間',
      adSearchEmpty: '列配寘資訊[columns]不存在，無法進行高級搜索',
      addGroup: '新增分組',
      removeGroup: '删除分組',
      addRule: '新增條件',
      removeRule: '删除條件',
    },
  },
  print: {
    printText: '列印',
    printPreview: '預覽列印',
    printTemplate: '列印範本',

    setDefaultTemplateText: '設定默認',
    cancelDefaultTemplateText: '取消默認',

    printProcessingTip: '列印處理中，請稍後...',
    printTemplateUnavailableTip: '沒有可用的列印範本！',

    template: {
      printTemplateList: '列印範本清單',

      printIdTitle: '列印編號',
      printCodeTitle: '列印編碼',
      printNameTitle: '列印名稱',
      templateIdTitle: '範本編號',
      templateNameTitle: '範本名稱',
      templateTypeTitle: '範本類型',
      userAsgnTitle: '指定用戶',
      orgAsgnTitle: '指定組織',
      commentsTitle: '範本備註',
      logEnabledTitle: '啟用列印日誌',
      enabledTitle: '啟用',
      enableFromTitle: '啟用自',
      enableToTitle: '啟用至',
      userIdTitle: '用戶編號',
      userNameTitle: '用戶名稱',
      userNicknameTitle: '用戶昵稱',
      isDefaultTitle: '默認',
    },
  },
};
