export default {
  filterOperate: {
    and: '並且',
    or: '或者',
    equal: '等於',
    notEqual: '不等於',
    less: '小於',
    lessOrEqual: '小於等於',
    greater: '大於',
    greaterOrEqual: '大於等於',
    startsWith: '開始於',
    endsWith: '結束於',
    contains: '包含',
    notContains: '不包含',
    unknown: '未知操作',
  },
  formMode: {
    ok: '查看',
    add: '新增',
    edit: '編輯',
    delete: '删除',
    readOnly: '查看',
    search: '蒐索',
  },
  accessType: {
    anonymous: '匿名訪問',
    loggedIn: '登入訪問',
    roleLimit: '角色訪問',
  },
  packLevel: {
    core: '覈心級別',
    framework: '框架級別',
    application: '應用級別',
    business: '業務級別',
    module: '模塊級別',
  },
  operateType: {
    query: '査詢',
    insert: '新增',
    update: '更新',
    delete: '删除',
  },
  ajaxResultType: {
    success: '成功',
    error: '錯誤',
    unauthorized: '未登錄',
    forbidden: '許可權不足',
    notFound: '資源未找到',
    notAllowed: '方法不被允許',
    unsupported: '不支持的格式',
    locked: '資源被鎖定',
    internalError: '服務器錯誤',
    notImplemented: '功能未實現',
  },
  dataAuthOperation: {
    read: '讀取',
    update: '更新',
    delete: '删除',
  },
  gender: {
    unknown: '保密',
    male: '男',
    female: '女',
  },
  chineseZodiacSign: {
    rat: '鼠',
    ox: '牛',
    tiger: '虎',
    rabbit: '兔',
    dragon: '龍',
    snake: '蛇',
    horse: '馬',
    sheep: '羊',
    monkey: '猴',
    rooster: '雞',
    dog: '狗',
    pig: '猪',
  },
  starSign: {
    capricorn: '魔羯座',
    aquarius: '水瓶座',
    pisces: '雙魚座',
    aries: '白羊座',
    taurus: '金牛座',
    gemini: '雙子座',
    cancer: '巨蟹座',
    leo: '獅子座',
    virgo: '處女座',
    libra: '天秤座',
    scorpio: '天蠍座',
    sagittarius: '射手座',
  },
  organizationType: {
    virtual: '虛擬',
    corporation: '公司',
    department: '部門',
  },
  userFlag: {
    currentToken: '當前用戶',
  },
  organizationFlag: {
    currentToken: '當前組織',
    currentChildrenToken: '當前及子級組織',
    currentParentToken: '當前及父級組織',
    currentParentChildrenToken: '當前及父級及子級組織',
    childrenToken: '子級組織',
    parentToken: '父級組織',
    parentChildrenToken: '父級及子級組織',
  },
  departmentFlag: {
    currentToken: '當前部門',
    currentChildrenToken: '當前及子級部門',
    currentParentToken: '當前及父級部門',
    currentParentChildrenToken: '當前及父級及子級部門',
    childrenToken: '子級部門',
    parentToken: '父級部門',
    parentChildrenToken: '父級及子級部門',
  },
  databaseObjectType: {
    table: '資料表',
    view: '數據視圖',
    function: '函數',
    procedure: '存儲過程',
    trigger: '觸發器',
  },
  reportDataSourceMode: {
    push: '推',
    pull: '拉',
  },
  messageType: {
    text: '文字消息',
    image: '圖片消息',
    voice: '語音消息',
    video: '視頻消息',
    file: '檔案消息',
    news: '圖文消息',
    data: '數據消息',
  },
  messageLevel: {
    trace: '跟踪消息',
    info: '資訊消息',
    success: '成功消息',
    warn: '警告消息',
    error: '錯誤消息',
    fatal: '异常消息',
  },
  messageSendWay: {
    internal: '內部消息',
    email: '郵件消息',
    oAuth2: '協力廠商平臺消息',
  },
};
