export default {
  footer: {
    onlinePreview: '線上預覽',
    onlineDocument: '線上檔案',
  },
  header: {
    // user dropdown
    dropdownItemDoc: '檔案',
    dropdownItemLogOut: '退出系統',

    // tooltip
    tooltipErrorLog: '錯誤日誌',
    tooltipLock: '鎖定荧幕',
    tooltipNotify: '消息通知',

    tooltipEntryFull: '全屏',
    tooltipExitFull: '退出全屏',

    // lock
    lockScreenPassword: '鎖屏密碼',
    lockScreen: '鎖定荧幕',
    lockScreenBtn: '鎖定',

    home: '首頁',

    notify: {
      notice: '通知',
      message: '消息',
      task: '任務',
    },
  },
  multipleTab: {
    reload: '重新加載',
    close: '關閉標籤頁',
    closeLeft: '關閉左側標籤頁',
    closeRight: '關閉右側標籤頁',
    closeOther: '關閉其它標籤頁',
    closeAll: '關閉全部標籤頁',
  },
  setting: {
    // content mode
    contentModeFull: '流式',
    contentModeFixed: '定寬',
    // topMenu align
    topMenuAlignLeft: '居左',
    topMenuAlignRight: '居中',
    topMenuAlignCenter: '居右',
    // menu trigger
    menuTriggerNone: '不顯示',
    menuTriggerBottom: '底部',
    menuTriggerTop: '頂部',
    // menu type
    menuTypeSidebar: '左側選單模式',
    menuTypeMixSidebar: '左側選單混合模式',
    menuTypeMix: '頂部選單混合模式',
    menuTypeTopMenu: '頂部選單模式',

    on: '開',
    off: '關',
    minute: '分鐘',

    operatingTitle: '操作成功',
    operatingContent: '複製成功，請到src/settings/projectSetting.ts 中修改配寘！',
    resetSuccess: '重置成功！',

    copyBtn: '拷貝',
    clearBtn: '清空緩存並返回登入頁',

    drawerTitle: '項目配寘',

    darkMode: '主題',
    navMode: '巡覽列模式',
    interfaceFunction: '介面功能',
    interfaceDisplay: '介面顯示',
    animation: '動畫',
    splitMenu: '分割選單',
    closeMixSidebarOnChange: '切換頁面關閉選單',

    sysTheme: '系統主題',
    headerTheme: '頂欄主題',
    sidebarTheme: '選單主題',

    menuDrag: '側邊選單拖拽',
    menuSearch: '選單蒐索',
    menuAccordion: '側邊選單手風琴模式',
    menuCollapse: '折疊選單',
    collapseMenuDisplayName: '折疊選單顯示名稱',
    topMenuLayout: '頂部選單佈局',
    menuCollapseButton: '選單折疊按鈕',
    contentMode: '內容區域寬度',
    expandedMenuWidth: '選單展開寬度',

    breadcrumb: '麵包屑',
    breadcrumbIcon: '麵包屑圖標',
    tabs: '標籤頁',
    tabDetail: '標籤詳情頁',
    tabsQuickBtn: '標籤頁快捷按鈕',
    tabsRedoBtn: '標籤頁重繪按鈕',
    tabsFoldBtn: '標籤頁折疊按鈕',
    sidebar: '左側選單',
    header: '頂欄',
    footer: '頁腳',
    fullContent: '全屏內容',
    grayMode: '灰色模式',
    colorWeak: '色弱模式',

    progress: '頂部進度條',
    switchLoading: '切換loading',
    switchAnimation: '切換動畫',
    animationType: '動畫類型',

    autoScreenLock: '自動鎖屏',
    notAutoScreenLock: '不自動鎖屏',

    fixedHeader: '固定header',
    fixedSideBar: '固定Sidebar',

    mixSidebarTrigger: '混合選單觸發管道',
    triggerHover: '懸停',
    triggerClick: '點擊',

    mixSidebarFixed: '固定展開選單',
  },
};
