export default {
  dashboard: '主控室',
  workbench: {
    title: '工作臺',
    header: {
      welcomeText: '{0}，{1}。開始您一天的工作吧！',
      currentOrgLable: '當前組織：{0}',
      currentOrgChangeText: '更改組織',
      currentOrgChangeSuccess: '當前組織更改成功！',
      currentOrgNotChanged: '當前組織沒有更改',
      OrgIdError: '組織機構編號錯誤',
    },
  },
  analysis: '分析頁',
  account: {
    title: '個人頁',
    center: {
      title: '個人中心',

      userTag: '標籤',
      userTitle: '頭銜',
    },
    setting: {
      title: '個人設置',

      email: '郵箱',
      mobile: '手機號碼',

      smsCode: '簡訊驗證碼',
      verifyCode: '驗證碼',

      password: '密碼',
      newPassword: '新密碼',
      confirmPassword: '確認密碼',

      unbindText: '取消綁定',
      bindText: '綁定',
      modifyText: '修改',

      confirmUnbindText: '確定取消 {0} 綁定？',

      modifyPassword: '修改密碼',
      modifyEmail: '修改郵箱',
      modifyMobile: '修改手機',

      emailPlaceholder: '請輸入郵箱',
      mobilePlaceholder: '請輸入手機號碼',

      emailFormatError: '郵箱格式不正確',
      mobileFormatError: '手機號格式不正確',

      emailExisted: '郵箱已存在',
      mobileExisted: '手機號碼已存在',

      smsCodePlaceholder: '請輸入簡訊驗證碼',
      smsCodeInvalid: '簡訊驗證碼無效',

      verifyCodePlaceholder: '請輸入驗證碼',
      verifyCodeInvalid: '驗證碼無效',

      activationEmail:
        '激活郵件已發送到妳的郵箱 {0}，郵件有效期為24小時。請及時登錄郵箱，點擊郵件中的鏈接激活帳戶。',

      passwordPlaceholder: '請輸入密碼',
      confirmPasswordPlaceholder: '請輸入確認密碼',
      diffPwd: '兩次輸入密碼不一致',

      submitSuccess: '更新成功！',

      baseSetting: {
        title: '基本設定',

        avatar: '頭像',
        changeAvatar: '更換頭像',

        signature: '電子簽名',
        uploadSignature: '上傳簽名',

        btnSubmitTitle: '更新基本資訊',

        userName: '帳號',
        nickName: '昵稱',
        gender: '性別',
        birthday: '生日',
        bloodType: '血型',
        tag: '標籤',
        userTitle: '頭銜',
        address: '地址',
        profile: '簡介',
        sign: '簽名',
        remark: '備註',

        addTag: '新增標籤',
        addUserTitle: '新增頭銜',

        userNamePlaceholder: '請輸入帳號',
        nickNamePlaceholder: '請輸入昵稱',

        userNameExisted: '帳號已存在',
        nickNameExisted: '昵稱已存在',
      },
      secureSetting: {
        title: '安全設置',

        password: '密碼',

        passwordDescription: '帳戶登入密碼',
        emailDescription: '已綁定郵箱：{0}',
        mobileDescription: '已綁定手機：{0}',
      },
      accountBind: {
        title: '帳號綁定',

        wechatTitle: '微信',
        dingtalkTitle: '釘釘',
        tiktokTitle: '抖音',
        qqTitle: 'QQ',
        microsoftTitle: '微軟',
        githubTitle: 'GitHub',

        accountBindDescription: '已綁定{0}帳號：{1}',
      },
      msgNotify: {
        title: '消息通知',

        switchOn: '開',
        switchOff: '關',

        noticeTitle: '通知',
        noticeDescription: '通知消息將以站內信的形式通知',
        newsTitle: '消息',
        newsDescription: '系統消息將以站內信的形式通知',
        taskTitle: '待辦',
        taskDescription: '待辦任務將以站內信的形式通知',
      },
    },
  },
  message: {
    title: '消息通知',
    messageText: '消息',
    noticeText: '通知',
    taskText: '待辦',
    newsText: '動態',
  },
  about: {
    title: '關於',

    vben: {
      title: 'Vben',

      infoText: '前端資訊',
      versionText: '版本',
      lastBuildTimeText: '最後編譯時間',
      docUrlText: '檔案地址',

      dependenciesText: '生產環境依賴',
      devDependenciesText: '開發環境依賴',
    },
    aspnet: {
      title: 'AspNet',

      infoText: '後端資訊',
      cliVersionText: 'CLI版本',
      productVersionText: '產品版本',

      packsText: '模塊包',
    },
  },
};
