export default {
  moduleName: '系統管理',

  preference: {
    title: '偏好設定',
    uploadLogoText: '上傳LOGO',
    resetLogoText: '重置LOGO',
    appTitleText: '網站標題',
    appDescriptionText: '網站描述',
    appSubdescriptionText: '網站子描述',

    application: {
      title: '應用設定',
    },
  },
  menu: {
    title: '選單管理',
  },
  pack: {
    title: '模塊包',

    packList: '模塊包清單',

    nameTitle: '名稱',
    displayTitle: '顯示名稱',
    classTitle: '類型路徑',
    levelTitle: '模塊級別',
    orderNumberTitle: '啟動順序',
    isEnabledTitle: '是否啟用',
  },
  loginlog: {
    title: '登入日誌',

    loginlogList: '登入日誌清單',

    ipTitle: '登入IP',
    userAgentTitle: '用戶代理',
    logoutTimeTitle: '退出時間',
    userIdTitle: '用戶編號',
    userNameTitle: '用戶名',
    nickNameTitle: '用戶昵稱',
  },
  identity: {
    title: '身份認證',

    permissionText: '許可權',
    viewFunctionText: '查看功能',

    user: {
      title: '用戶管理',

      userList: '用戶列表',
      addUser: '新增用戶',

      userNameTitle: '用戶名',
      nickNameTitle: '昵稱',
      passwordTitle: '密碼',
      emailTitle: '郵箱',
      emailConfirmedTitle: '郵箱確認',
      phoneNumberTitle: '手機號',
      phoneConfirmedTitle: '手機確認',
      genderTitle: '性別',
      birthdayTitle: '生日',
      bloodTypeTitle: '血型',
      tagTitle: '標籤',
      userTitleTitle: '頭銜',
      addressTitle: '地址',
      profileTitle: '簡介',
      signatureTitle: '簽名',
      chineseBirthdayTitle: '農曆生日',
      ageTitle: '年齡',
      zodiacSignTitle: '生肖',
      starSignTitle: '星座',
      remarkTitle: '備註',
      rolesTitle: '角色',
      lockoutEnabledTitle: '啟用登入鎖',
      accessFailedCountTitle: '登入失敗次數',
      lockoutEndTitle: '解鎖時間',

      userFunctions: '用戶功能',
      userFunctionList: '用戶功能清單',
    },
    role: {
      title: '角色管理',

      roleList: '角色清單',
      addRole: '新增角色',

      nameTitle: '名稱',
      descriptionTitle: '描述',
      remarkTitle: '備註',
      isAdminTitle: '管理員',
      isDefaultTitle: '默認',

      roleFunctions: '角色功能',
      roleFunctionList: '角色功能清單',
    },
    organization: {
      title: '組織管理',

      organizationList: '組織清單',

      avatarTitle: 'LOGO',
      signatureTitle: '簽名',
      typeTitle: '機构類型',
      nameTitle: '機構名稱',
      descriptionTitle: '机构描述',
      nameFrgnTitle: '機構名稱(外文)',
      addressTitle: '地址',
      addressFrgnTitle: '地址(外文)',
      printHeaderTitle: '列印抬頭',
      printHeaderFrgnTitle: '列印抬頭(外文)',
      reptNameTitle: '報表名稱',
      reptNameFrgnTitle: '報表名稱(外文)',
      remarkTitle: '備註',
      orderNumberTitle: '順序編號',
      treePathStringTitle: '節點樹形路徑',
      parentIdTitle: '父機构編號',
      enableLoginTitle: '啟用登入',
      isDefaultTitle: '默認機构',
      isSystemTitle: '系統機构',
      levelTitle: '層級',

      frgnTitle: '外文',

      administratorTitle: '機构管理員',
      leaderTitle: '機构經理',
    },
  },
  authorization: {
    title: '許可權安全',

    functionIdTitle: '編號',
    functionNameTitle: '功能名稱',
    functionAreaTitle: '區域名稱',
    functionControllerTitle: '控制器名稱',
    functionAccessTypeTitle: '訪問類型',

    module: {
      title: '模塊資訊',

      moduleList: '模塊清單',

      nameTitle: '模塊名稱',
      remarkTitle: '備註',
      codeTitle: '模塊程式碼',
      orderNumberTitle: '順序編號',
      levelTitle: '層級',

      moduleFunctions: '模塊功能',

      moduleFunctionList: '模塊功能清單',
    },
    function: {
      title: '功能管理',

      functionList: '功能清單',

      nameTitle: '名稱',
      areaTitle: '區域',
      controllerTitle: '控制器',
      actionTitle: '功能',
      isControllerTitle: '是否控制器',
      isAjaxTitle: '僅Ajax訪問',
      accessTypeTitle: '訪問類型',
      isAccessTypeChangedTitle: '訪問類型已修改',
      auditOperationEnabledTitle: '啟用操作稽核',
      auditEntityEnabledTitle: '啟用數據稽核',
      cacheExpirationSecondsTitle: '緩存時間（秒）',
      isCacheSlidingTitle: '相對過期',
      isSlaveDatabaseTitle: '從庫讀數',

      isAccessTypeChangedPlaceholder: '訪問類型是否更改，如為true，重繪功能時將忽略功能類型',
      cacheExpirationSecondsPlaceholder: '數據緩存時間（秒）',
      isCacheSlidingPlaceholder: '是否相對過期時間，否則為絕對過期',
      isSlaveDatabasePlaceholder: '是否從庫讀取數據（數據讀寫分離）',
    },
    entityInfo: {
      title: '數據實體',

      entityInfoList: '數據實體清單',

      nameTitle: '實體名稱',
      typeNameTitle: '實體類型名稱',
      dbSchemaTitle: '資料庫架構',
      dbObjNameTitle: '資料庫對象名稱',
      dbObjTypeTitle: '資料庫對象類型',
      auditEnabledTitle: '啟用數據稽核',
      eventEnabledTitle: '啟用數據事件',
    },
    roleEntity: {
      title: '角色數據許可權',

      roleEntityList: '數據許可權清單',
      addRoleEntity: '新增數據許可權',

      roleIdTitle: '角色編號',
      roleNameTitle: '角色名稱',
      entityIdTitle: '數據編號',
      entityNameTitle: '業務實體名稱',
      entityTypeTitle: '業務實體類型',
      operationTitle: '數據許可權操作',
      filterGroupTitle: '過濾條件組',

      showGroupJson: '顯示JSON',
      filterGroupJson: '篩選規則JSON',
    },
    userEntity: {
      title: '用戶數據許可權',

      userEntityList: '數據許可權清單',
      addUserEntity: '新增數據許可權',

      userIdTitle: '用戶編號',
      userNameTitle: '用戶名稱',
      userNicknameTitle: '用戶昵稱',
      entityIdTitle: '數據編號',
      entityNameTitle: '業務實體名稱',
      entityTypeTitle: '業務實體類型',
      operationTitle: '數據許可權操作',
      filterGroupTitle: '過濾條件組',

      showGroupJson: '顯示JSON',
      filterGroupJson: '篩選規則JSON',
    },
  },
  audit: {
    title: '稽核管理',

    auditEntityIdTitle: '編號',
    auditEntityNameTitle: '實體名稱',
    auditEntityTypeNameTitle: '類型名稱',
    auditEntityEntityKeyTitle: '數據編號',
    auditEntityOperateTypeTitle: '操作類型',
    auditEntityUserIdTitle: '用戶標識',
    auditEntityUserNameTitle: '用戶名稱',
    auditEntityUserNicknameTitle: '用戶昵稱',
    auditEntityFunctionNameTitle: '操作名稱',
    auditEntityCreatedTimeTitle: '添加時間',
    auditEntityPropertiesTitle: '内容稽核資訊集合',

    auditEntityPropertieDisplayNameTitle: '名稱',
    auditEntityPropertieFieldNameTitle: '欄位',
    auditEntityPropertieOriginalValueTitle: '舊值',
    auditEntityPropertieNewValueTitle: '新值',
    auditEntityPropertieDataTypeTitle: '資料類型',

    auditOperation: {
      title: '操作稽核',

      auditOperationList: '操作稽核清單',

      functionNameTitle: '功能名稱',
      userIdTitle: '用戶標識',
      userNameTitle: '用戶名稱',
      userNicknameTitle: '用戶昵稱',
      ipTitle: '訪問IP',
      operationSystemTitle: '作業系統',
      browserTitle: '瀏覽器',
      methodTitle: '請求方法',
      contentTypeTitle: '請求內容類型',
      queryStringTitle: '請求査詢字串',
      argumentsTitle: '請求參數',
      resultTypeTitle: '操作結果',
      messageTitle: '消息',
      resultDataTitle: '結果數據',
      elapsedTitle: '耗時(ms)',
    },
    auditEntity: {
      title: '數據稽核',

      auditEntityList: '數據稽核清單',
    },
  },
  report: {
    title: '報表列印',

    print: {
      title: '列印管理',

      printSetup: {
        title: '列印設定',

        printList: '列印清單',
        printTitle: '列印管理',
        addPrint: '新增列印',

        printTemplateList: '列印範本清單',
        printTemplateTitle: '列印範本管理',
        addPrintTemplate: '新增列印範本',

        printIdTitle: '列印編號',
        printCodeTitle: '列印編碼',
        printNameTitle: '列印名稱',
        templateIdTitle: '範本編號',
        templateNameTitle: '範本名稱',
        templateTypeTitle: '範本類型',
        commentsTitle: '備註',
        tagTitle: '標籤',
        logEnabledTitle: '啟用列印日誌',
        userAsgnTitle: '指定用戶',
        orgAsgnTitle: '指定組織',
        enabledTitle: '是否啟用',
        enableFromTitle: '啟用自',
        enableToTitle: '啟用至',
        fileNameTitle: '檔案名稱',
        fileExtensionTitle: '文件副檔名',
        fileBase64Title: '檔案Base64編碼',
        dsModeTitle: '數據源模式',
        useCurDbTitle: '使用當前數據庫',
        entityTypeNameTitle: '實體類型',
        connectionsTitle: '連接集合',
        dsConfigTitle: '數據源配寘',
        sha1Title: 'SHA1值',
        md5Title: 'MD5值',
        userIdTitle: '用戶編號',
        userNameTitle: '用戶名稱',
        userNicknameTitle: '用戶昵稱',
        isDefaultTitle: '是否默認',
        organizationNameTitle: '組織機構名稱',

        requireTemplateTypeText: '請選擇範本類型',
        enableAssignUserText: '請啟用指定用戶',
        enableAssignOrganizationText: '請啟用指定組織',

        downloadDsConnectionsDemoText: '下載資料來源連接集合示例',
        downloadDsConfigDemoText: '下載資料來源配寘範本示例',
        downloadPrintTemplateDemoText: '下載列印範本示例',
        downloadDsConnectionsText: '下載資料來源連接集合',
        downloadDsConfigText: '下載資料來源配寘範本',
        downloadPrintTemplateText: '下載列印範本',
        uploadDsConnectionsText: '上傳資料來源連接集合',
        uploadDsConfigText: '上傳資料來源配寘範本',
        uploadPrintTemplateText: '上傳列印範本',
        assignUserText: '分配用戶',
        assignOrganizationText: '分配組織',

        dsConnectionsEmpty: '資料來源連接集合為空',
        dsConfigEmpty: '資料來源配寘範本為空',
        printTemplateEmpty: '列印範本為空',
      },

      printLog: {
        title: '列印日誌',

        printLogList: '列印日誌清單',

        printIdTitle: '列印編號',
        printCodeTitle: '列印編碼',
        printNameTitle: '列印名稱',
        templateIdTitle: '範本編號',
        templateNameTitle: '範本名稱',
        keyTitle: '列印的鍵',
        valueTitle: '列印的值',
        argumentsTitle: '列印的參數',
        userIdTitle: '用戶編號',
        userNameTitle: '用戶名稱',
        userNicknameTitle: '用戶昵稱',
      },
    },
  },
  message: {
    title: '消息管理',

    messageText: '消息',

    sendMessageText: '發送消息',
    methodText: '方法名',
    iconText: '圖標',
    messageTypeText: '消息類型',
    messageLevelText: '消息級別',
    titleText: '標題',
    contentText: '內容',
    payloadText: '數據體',
    sendWaysText: '發送管道',
    sendToText: '發送至',
    toUsersText: '發送至用戶',
    toOrganizationsText: '發送至組織機構',
    toRolesText: '發送至角色',
    storageDaysText: '存儲天數',
    cronExpressionText: 'Cron運算式',
    enabledText: '啟用',
    nextSendTimeText: '下次發送時間',

    messageIdText: '消息編號',
    messageReceiversText: '送達用戶',

    isReadText: '已讀',

    storageDaysHelpText: '0-365(0表示永久存儲)',

    message: {
      title: '消息記錄',

      listText: '消息記錄清單',

      baseTypeText: '基本對象',
      baseIdText: '基本對象號',
      sendTimeText: '發送時間',
      isSystemText: '系統消息',
      senderIdText: '發送者編號',
      senderNameText: '發送者名稱',
      senderNicknameText: '發送者昵稱',
      isSentText: '已發送',

      receiverListText: '接收者清單',
      receiverIdText: '接收者編號',
      receiverNameText: '接收者名稱',
      receiverNicknameText: '接收者昵稱',
      lastReadTimeText: '閱讀時間',
      lastReadWayText: '閱讀管道',
    },
    queryMessage: {
      title: '査詢消息',

      listText: '査詢消息清單',

      queryStringText: '査詢字串',
      reportNameText: '報告名稱',
      reportTemplateText: '報告範本',
      alwaysSendText: '始終發送',
    },
    templateMessage: {
      title: '範本消息',

      listText: '範本消息清單',
    },
  },
};
