/** 重定向名称 */
export const REDIRECT_NAME = 'Redirect';

/** 父布局名称 */
export const PARENT_LAYOUT_NAME = 'ParentLayout';

/** 404组件 */
export const PAGE_NOT_FOUND_NAME = 'PageNotFound';

/** 异常组件 */
export const EXCEPTION_COMPONENT = () => import('/@/views/sys/exception/Exception.vue');

/**
 * @description: 默认布局（default layout）
 */
export const LAYOUT = () => import('/@/layouts/default/index.vue');

/**
 * @description: 父布局（parent-layout）
 */
export const getParentLayout = (_name?: string) => {
  return () =>
    new Promise((resolve) => {
      resolve({
        name: _name || PARENT_LAYOUT_NAME,
      });
    });
};
