import { useI18n } from '/@/hooks/web/useI18n';

const { t } = useI18n();

export interface TabItem {
  key: string;
  name: string;
  component: string;
}

export const achieveList: TabItem[] = [
  {
    key: '1',
    name: t('routes.dashboard.message.title'),
    component: 'Message',
  },
  {
    key: '2',
    name: '应用',
    component: 'Application',
  },
  {
    key: '3',
    name: '项目',
    component: 'Project',
  },
];
