﻿using MicroCloud.AspNetCore.Mvc;
using MicroCloud.Authorization;

namespace Vinno.WMS.Apis.Areas.Admin
{
    /// <summary>
    /// 管理区域Api控制器基类
    /// </summary>
    [RoleLimit]
    [AreaInfo("Admin", Display = "管理")]
    [ApiExplorer(GroupName = "wms", Title = "仓储模块API", Description = "后台管理模块接口")]
    public abstract class AdminControllerBase : AreaApiControllerBase
    { }
}
