﻿using MicroCloud.AspNetCore.Mvc;
using MicroCloud.Authorization;

namespace Vinno.WMS.Apis.Controllers
{
    /// <summary>
    /// 授权模块Api控制器基类
    /// </summary>
    [LoggedIn]
    [DisplayInfo("wms模块", "WmsBlock")]
    [ApiExplorer(GroupName = "wms", Title = "wms模块API", Description = "wms模块接口")]
    public abstract class WmsControllerBase : ApiControllerBase
    { }

}
