﻿namespace Vinno.WMS.Pack.Core.Dtos
{
    [MapTo(typeof(MaterialOneLevel))]
    public class MaterialOneLevelInputDto : IInputDto<Guid>
    {
        public Guid Id { get; set; }

        public string Name { get; set; }

        public string Description { get; set; }

    }

    [MapFrom(typeof(MaterialOneLevel))]
    public class MaterialOneLevelOutputDto : IOutputDto
    {
        public Guid Id { get; set; }

        public string Name { get; set; }

        public string Description { get; set; }
    }
}