﻿namespace Vinno.WMS.Pack.Core.Dtos
{
    [MapTo(typeof(MaterialThreeLevel))]
    public class MaterialThreeLevelInputDto : IInputDto<Guid>
    {
        public Guid Id { get; set; }
        
        public Guid TwoLevelId { get; set; }

        public string Name { get; set; }

        public string Description { get; set; }

    }

    [MapFrom(typeof(MaterialThreeLevel))]
    public class MaterialThreeLevelOutputDto : IOutputDto
    {
        public Guid Id { get; set; }

        public Guid TwoLevelId { get; set; }

        public string Name { get; set; }

        public string Description { get; set; }

        public string ParentName { get; set; }
    }
}
