﻿namespace Vinno.WMS.Pack.Core.Dtos
{
    [MapTo(typeof(MaterialTwoLevel))]
    public class MaterialTwoLevelInputDto : IInputDto<Guid>
    {
        public Guid Id { get; set; }
        
        public Guid OneLevelId { get; set; }

        public string Name { get; set; }

        public string FrnName { get; set; }

        public string Description { get; set; }

    }

    [MapFrom(typeof(MaterialTwoLevel))]
    public class MaterialTwoLevelOutputDto : IOutputDto
    {
        public Guid Id { get; set; }

        public Guid OneLevelId { get; set; }

        public string Name { get; set; }

        public string FrnName { get; set; }

        public string ParentName { get; set; }

        public string Description { get; set; }
    }
}