﻿using System.Collections.Generic;

namespace Vinno.WMS.Pack.Core.Dtos
{
    public class MaterialTreeNode
    {
        public Guid Id { get; set; }

        public string Name { get; set; }

        public string FrnName { get; set; }

        public string Description { get; set; }

        /// <summary>
        /// 获取 是否有子项
        /// </summary>
        public bool HasChildren => Childrens.Count > 0;

        /// <summary>
        /// 获取 子项集合
        /// </summary>
        public List<MaterialTreeNode> Childrens { get; set; } = new();

    }
}