﻿using MicroCloud.Mapping;

namespace Vinno.WMS.Pack.Core.Dtos
{
    [MapTo(typeof(WareHouse))]
    public class WareHouseInputDto : IInputDto<Guid>
    {
        public Guid Id { get; set; }

        public string Name { get; set; }

        public string Description { get; set; }

        public DateTime CreatedTime { get; set; }

    }

    [MapFrom(typeof(WareHouse))]
    public class WareHouseOutputDto : IOutputDto
    {
        public Guid Id { get; set; }

        public string Name { get; set; }

        public string Description { get; set; }

        public DateTime CreatedTime { get; set; }
    }
}