﻿namespace Vinno.WMS.Pack.Core
{
    public class WmsPack : PackBase
    {
        public override PackLevel Level => PackLevel.Business;

        public override int OrderNo => 0;

        public override IServiceCollection AddServices(IServiceCollection services)
        {
            services.AddSingleton<IMapTuple, WmsMapperConfiguration>();
            services.AddScoped<IWmsService, WmsService>();

            //services.AddEventHandler<SuggestEventHandler>();
            return services;
        }

        public override void UsePack(IServiceProvider provider)
        {

            IsEnabled = true;
        }

    }
}