﻿using MicroCloud.Entity.Configuration;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Vinno.WMS.Pack.EntityConfiguration
{
    /// <summary>
    /// 文件内容实体映射配置
    /// </summary>
    public class IPNConfiguration : EntityTypeConfigurationBase<IPN, Guid>
    {
        /// <summary>
        /// 重写以实现实体类型各个属性的数据库配置
        /// </summary>
        /// <param name="builder">实体类型创建器</param>
        public override void Configuration(EntityTypeBuilder<IPN> builder)
        {
            builder.HasIndex(m => new { m.Name }).SetIndex("Name", true);
            builder.HasIndex(m => new { m.IpnNo }).SetIndex("IpnNo", true);

        }
    }
}
