﻿using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Vinno.WMS.Service.Migrations
{
    /// <inheritdoc />
    public partial class init4 : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AlterColumn<int>(
                name: "Unit",
                table: "VINNO_WMS_IPN",
                type: "INTEGER",
                nullable: false,
                comment: "Unit",
                oldClrType: typeof(string),
                oldType: "TEXT",
                oldMaxLength: 512,
                oldComment: "Unit");

            migrationBuilder.AlterColumn<int>(
                name: "Project",
                table: "VINNO_WMS_IPN",
                type: "INTEGER",
                nullable: false,
                comment: "Project",
                oldClrType: typeof(string),
                oldType: "NVARCHAR(3072)",
                oldMaxLength: 3072,
                oldComment: "Project");

            migrationBuilder.CreateIndex(
                name: "IX_VINNO_WMS_IPN_MaterialId",
                table: "VINNO_WMS_IPN",
                column: "MaterialId");

            migrationBuilder.AddForeignKey(
                name: "FK_VINNO_WMS_IPN_VINNO_WMS_Material_MaterialId",
                table: "VINNO_WMS_IPN",
                column: "MaterialId",
                principalTable: "VINNO_WMS_Material",
                principalColumn: "Id",
                onDelete: ReferentialAction.Cascade);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropForeignKey(
                name: "FK_VINNO_WMS_IPN_VINNO_WMS_Material_MaterialId",
                table: "VINNO_WMS_IPN");

            migrationBuilder.DropIndex(
                name: "IX_VINNO_WMS_IPN_MaterialId",
                table: "VINNO_WMS_IPN");

            migrationBuilder.AlterColumn<string>(
                name: "Unit",
                table: "VINNO_WMS_IPN",
                type: "TEXT",
                maxLength: 512,
                nullable: false,
                comment: "Unit",
                oldClrType: typeof(int),
                oldType: "INTEGER",
                oldComment: "Unit");

            migrationBuilder.AlterColumn<string>(
                name: "Project",
                table: "VINNO_WMS_IPN",
                type: "NVARCHAR(3072)",
                maxLength: 3072,
                nullable: false,
                comment: "Project",
                oldClrType: typeof(int),
                oldType: "INTEGER",
                oldComment: "Project");
        }
    }
}
