/** 设置信息输入DTO */
export interface SettingInputDto {
  /** 获取或设置 设置类型全名 */
  SettingTypeName: string;
  /** 获取或设置 设置模型JSON */
  SettingJson: string;
}

/** 设置输出DTO */
export interface SettingOutputDto {
  /** 获取或设置 设置类型全名 */
  SettingTypeName: string;
  /** 获取或设置 设置信息 */
  Setting: any;
}

/** 应用描述 */
export interface AppDescription {
  /** 获取或设置 描述 */
  Description?: string | null;
  /** 获取或设置 子描述 */
  Subdescription?: string | null;
}
