import type { AdInputType } from './types';
import { propTypes } from '/@/utils/propTypes';

export const adInputProps = {
  /** 输入框类型 */
  inputType: {
    type: String as PropType<AdInputType>,
    default: 'string',
  },
  /** 输入框值 */
  value: propTypes.any,
};
