import { withInstall } from '/@/utils/index';
import changePasswordModal from './changePassword/ChangePassword.vue';
import sendEmailModal from './sendEmail/SendEmail.vue';
import sendSMSModal from './sendSMS/SendSMS.vue';
import selectOrganizationTreeModal from './selectOrganizationTree/SelectOrganizationTree.vue';
import treeModal from './tree/Tree.vue';

export const ChangePasswordModal = withInstall(changePasswordModal);
export const SendEmailModal = withInstall(sendEmailModal);
export const SendSMSModal = withInstall(sendSMSModal);
export const SelectOrganizationTreeModal = withInstall(selectOrganizationTreeModal);
export const TreeModal = withInstall(treeModal);
