export const SIDE_BAR_MINI_WIDTH = 48;
export const SIDE_BAR_SHOW_TIT_MINI_WIDTH = 80;

//#region 内容枚举
/** 内容枚举 */
export enum ContentEnum {
  /** 自动宽度。 auto width */
  FULL = 'full',
  /** 固定宽度。fixed width */
  FIXED = 'fixed',
}
//#endregion

/** 主题枚举。 menu theme enum */
export enum ThemeEnum {
  /** 黑暗 */
  DARK = 'dark',
  /** 明亮 */
  LIGHT = 'light',
}

/** 配置按钮位置枚举 */
export enum SettingButtonPositionEnum {
  /** 自动选择 */
  AUTO = 'auto',
  /** 位于头部 */
  HEADER = 'header',
  /** 固定在右侧 */
  FIXED = 'fixed',
}

/** 会话超时处理枚举 */
export enum SessionTimeoutProcessingEnum {
  /** 路由跳转 */
  ROUTE_JUMP,
  /** 页面覆盖 */
  PAGE_COVERAGE,
}

/**
 * 权限模式
 */
export enum PermissionModeEnum {
  /** 前端角色权限方式 */
  ROLE = 'ROLE',
  /** 后台方式 */
  BACK = 'BACK',
  /** 路由映射（route mapping） */
  ROUTE_MAPPING = 'ROUTE_MAPPING',
}

/** 路由切换动画 Route switching animation */
export enum RouterTransitionEnum {
  /** 缩放消除 */
  ZOOM_FADE = 'zoom-fade',
  /** 缩放退出 */
  ZOOM_OUT = 'zoom-out',
  /** 滑动消除 */
  FADE_SIDE = 'fade-slide',
  /** 消除 */
  FADE = 'fade',
  /** 底部消除 */
  FADE_BOTTOM = 'fade-bottom',
  /** 逐渐消失 */
  FADE_SCALE = 'fade-scale',
}
