/** 页面枚举 */
export enum PageEnum {
  /** 基本确认邮箱路径 */
  BASE_CONFIRM_EMAIL = '/confirm-email',
  /** 基本重置密码路径 */
  BASE_RESET_PASSWORD = '/reset-password',
  /** 基本OAuth2登录回调路径 */
  BASE_OAUTH_CALLBACK = '/oauth-callback',
  /** 基本登录路径（basic login path） */
  BASE_LOGIN = '/login',
  /** 基本主路径（basic home path） */
  BASE_HOME = '/dashboard',
  /** 错误页路径（error page path） */
  ERROR_PAGE = '/exception',
  /** 错误日志页路径（error log page path） */
  ERROR_LOG_PAGE = '/error-log/list',
}

/** 页面包装固定高度键 */
export const PageWrapperFixedHeightKey = 'PageWrapperFixedHeight';
