export default {
  filterOperate: {
    and: 'And',
    or: 'Or',
    equal: 'Equal',
    notEqual: 'Not equal',
    less: 'Less',
    lessOrEqual: 'Less or equal',
    greater: 'Greater',
    greaterOrEqual: 'Greater or equal',
    startsWith: 'Start with',
    endsWith: 'End with',
    contains: 'Contains',
    notContains: 'Not contains',
    unknown: 'Unknown',
  },
  formMode: {
    ok: 'View',
    add: 'Add',
    edit: 'Edit',
    delete: 'Delete',
    readOnly: 'View',
    search: 'Search',
  },
  accessType: {
    anonymous: 'Anonymous',
    loggedIn: 'Logged in',
    roleLimit: 'Role limit',
  },
  packLevel: {
    core: 'Core',
    framework: 'Framework',
    application: 'Application',
    business: 'Business',
    module: 'Module',
  },
  operateType: {
    query: 'Query',
    insert: 'Insert',
    update: 'Update',
    delete: 'Delete',
  },
  ajaxResultType: {
    success: 'Success',
    error: 'Error',
    unauthorized: 'Unauthorized',
    forbidden: 'Forbidden',
    notFound: 'Not Found',
    notAllowed: 'Not Allowed',
    unsupported: 'Unsupported',
    locked: 'Locked',
    internalError: 'Internal Error',
    notImplemented: 'Not Implemented',
  },
  dataAuthOperation: {
    read: 'Read',
    update: 'Update',
    delete: 'Delete',
  },
  gender: {
    unknown: 'Secrecy',
    male: 'Male',
    female: 'Female',
  },
  chineseZodiacSign: {
    rat: 'Rat',
    ox: 'Cattle',
    tiger: 'Tiger',
    rabbit: 'Rabbit',
    dragon: 'Dragon',
    snake: 'Snake',
    horse: 'Horse',
    sheep: 'Sheep',
    monkey: 'Monkey',
    rooster: 'Rooster',
    dog: 'Dog',
    pig: 'Pig',
  },
  starSign: {
    capricorn: 'Capricorn',
    aquarius: 'Aquarius',
    pisces: 'Pisces',
    aries: 'Aries',
    taurus: 'Taurus',
    gemini: 'Gemini',
    cancer: 'Cancer',
    leo: 'Leo',
    virgo: 'Virgo',
    libra: 'Libra',
    scorpio: 'Scorpio',
    sagittarius: 'Sagittarius',
  },
  organizationType: {
    virtual: 'Virtual',
    corporation: 'Corporation',
    department: 'Department',
  },
  userFlag: {
    currentToken: 'Current user',
  },
  organizationFlag: {
    currentToken: 'Current organization',
    currentChildrenToken: 'Current children organization',
    currentParentToken: 'Current parent organization',
    currentParentChildrenToken: 'Current parent children organization',
    childrenToken: 'Children organization',
    parentToken: 'Parent organization',
    parentChildrenToken: 'Parent Children organization',
  },
  departmentFlag: {
    currentToken: 'Current department',
    currentChildrenToken: 'Current children department',
    currentParentToken: 'Current parent department',
    currentParentChildrenToken: 'Current parent&children department',
    childrenToken: 'Children department',
    parentToken: 'Parent department',
    parentChildrenToken: 'Parent Children department',
  },
  databaseObjectType: {
    table: 'Table',
    view: 'View',
    function: 'Function',
    procedure: 'Procedure',
    trigger: 'Trigger',
  },
  reportDataSourceMode: {
    push: 'Push',
    pull: 'Pull',
  },
  messageType: {
    text: 'Text',
    image: 'Image',
    voice: 'Voice',
    video: 'Video',
    file: 'File',
    news: 'News',
    data: 'Data',
  },
  messageLevel: {
    trace: 'Trace',
    info: 'Info',
    success: 'Success',
    warn: 'Warn',
    error: 'Error',
    fatal: 'Fatal',
  },
  messageSendWay: {
    internal: 'Internal',
    email: 'Email',
    oAuth2: 'Third-party',
  },
};
