export default {
  accessGrantType: {
    anonymous: 'Anonymous',
    password: 'Password',
    certificate: 'Certificate',
  },
  deviceAlarmStatus: {
    unset: 'Unset',
    normal: 'Normal',
    abnormal: 'Abnormal',
  },
  deviceStatus: {
    unknown: 'Unknown',
    good: 'Good',
    partGood: 'Part good',
    bad: 'Bad',
  },
  deviceType: {
    device: 'Device',
    group: 'Group',
  },
  deviceVaribaleStatus: {
    unknown: 'Unknown',
    good: 'Good',
    addressError: 'Address error',
    methodError: 'Method error',
    expressionError: 'Expression error',
    bad: 'Bad',
  },
  endianFormat: {
    none: 'None',
    bigEndian: 'Big endian',
    bigEndianByteSwap: 'Big endian byte swap',
    littleEndian: 'Little endian',
    littleEndianByteSwap: 'Little endian byte swap',
  },
  ioTGatewayProtocolType: {
    mqtt: 'MQTT',
    opcua: 'OPCUA',
  },
  ioTPlatformType: {
    ioTGateway: 'IoTGateway',
    ioTSharp: 'IoTSharp',
    thingsBoard: 'ThingsBoard',
    thingsCloud: 'ThingsCloud',
    aliyunIoT: 'AliyunIoT',
    tencentIoT: 'TencentIoT',
    baiduIoT: 'BaiduIoT',
    huaweiIoT: 'HuaweiIoT',
    oneNET: 'OneNET',
  },
  readWritePermission: {
    readWrite: 'Read-write',
    readOnly: 'Read-only',
    writeOnly: 'Write-only',
  },
  readWriteType: {
    read: 'read',
    write: 'write',
  },
  rpcRequestSide: {
    server: 'Server',
    client: 'Client',
  },
};
