export default {
  dashboard: 'Dashboard',
  workbench: {
    title: 'Workbench',
    header: {
      welcomeText: '{0},{1}. Start your day!',
      currentOrgLable: 'Current organization: {0}',
      currentOrgChangeText: 'Change organization',
      currentOrgChangeSuccess: 'Current organization changed successfully!',
      currentOrgNotChanged: 'Current organization not changed',
      OrgIdError: 'Wrong organization Id',
    },
  },
  analysis: 'Analysis',
  account: {
    title: 'Personal',
    center: {
      title: 'Personal Center',

      userTag: 'Tag',
      userTitle: 'Title',
    },
    setting: {
      title: 'Personal Settings',

      email: 'Email',
      mobile: 'Mobile',

      smsCode: 'SMS code',
      verifyCode: 'Verify code',

      password: 'Password',
      newPassword: 'New password',
      confirmPassword: 'Confirm password',

      unbindText: 'Unbind',
      bindText: 'Bind',
      modifyText: 'Modify',

      confirmUnbindText: 'Are you sure to cancel {0} binding?',

      modifyPassword: 'Modify password',
      modifyEmail: 'Modify email',
      modifyMobile: 'Modify mobile',

      emailPlaceholder: 'Please input email',
      mobilePlaceholder: 'Please input mobile',

      emailFormatError: 'Email format error',
      mobileFormatError: 'Mobile format error',

      emailExisted: 'Email already exists',
      mobileExisted: 'Mobile already exists',

      smsCodePlaceholder: 'Please input sms code',
      smsCodeInvalid: 'SMS code invalid',

      verifyCodePlaceholder: 'Please input verification code',
      verifyCodeInvalid: 'Verification code is invalid',

      activationEmail:
        'The activation email has been sent to your email {0} and is valid for 24 hours. Please log in to the email in time and click on the link in the email to activate the account.',

      passwordPlaceholder: 'Please input password',
      confirmPasswordPlaceholder: 'Please input confirmation password',
      diffPwd: 'The two passwords are inconsistent',

      submitSuccess: 'Update successful!',

      baseSetting: {
        title: 'Base setting',

        avatar: 'Avatar',
        changeAvatar: 'Change avatar',

        signature: 'Electronic signature',
        uploadSignature: 'Upload signature',

        btnSubmitTitle: 'Update basic information',

        userName: 'Username',
        nickName: 'Nickname',
        gender: 'Gender',
        birthday: 'Birthday',
        bloodType: 'Blood type',
        tag: 'Tag',
        userTitle: 'Title',
        address: 'Address',
        profile: 'Profile',
        sign: 'Signature',
        remark: 'Remark',

        addTag: 'New tag',
        addUserTitle: 'New title',

        userNamePlaceholder: 'Please input username',
        nickNamePlaceholder: 'Please input nickname',

        userNameExisted: 'Username already exists',
        nickNameExisted: 'Nickname already exists',
      },
      secureSetting: {
        title: 'Secure setting',

        password: 'Password',

        passwordDescription: 'User login password',
        emailDescription: 'Bound email: {0}',
        mobileDescription: 'Bound mobile: {0}',
      },
      accountBind: {
        title: 'Account binding',

        wechatTitle: 'Wechat',
        dingtalkTitle: 'Dingtalk',
        tiktokTitle: 'Tiktok',
        qqTitle: 'QQ',
        microsoftTitle: 'Microsoft',
        githubTitle: 'GitHub',

        accountBindDescription: 'Bound {0} account: {1}',
      },
      msgNotify: {
        title: 'Message notification',

        switchOn: 'On',
        switchOff: 'Off',

        noticeTitle: 'Notices',
        noticeDescription:
          'The notification message will be in the form of a letter from the station',
        newsTitle: 'News',
        newsDescription:
          'The system message will be notified in the form of a letter in the station',
        taskTitle: 'Tasks',
        taskDescription: 'To do tasks will be notified in the form of on-site letter',
      },
    },
  },
  message: {
    title: 'Message notification',
    messageText: 'Message',
    noticeText: 'Notification',
    taskText: 'Task',
    newsText: 'News',
  },
  about: {
    title: 'About',

    vben: {
      title: 'Vben',

      infoText: 'Front end information',
      versionText: 'Version',
      lastBuildTimeText: 'Last Build time',
      docUrlText: 'Document url',

      dependenciesText: 'Production environment dependency',
      devDependenciesText: 'Development environment dependency',
    },
    aspnet: {
      title: 'AspNet',

      infoText: 'Backend information',
      cliVersionText: 'CLI version',
      productVersionText: 'Product version',

      packsText: 'Module package',
    },
  },
};
