export default {
  app: {
    searchNotData: '検索結果がありません',
    toSearch: '確認',
    toNavigate: '切り替え',
  },
  countdown: {
    normalText: '認証コードを取得',
    sendText: '{0}秒後に再取得します',
  },
  captcha: {
    image: '認証コード画像',
  },
  cropper: {
    selectImage: '画像を選択',
    uploadSuccess: 'アップロード成功',
    imageTooBig: '画像のオーバーラン',
    modalTitle: '画像アップロード',
    okText: '確認してアップロードする',
    preview: 'プレビュー',
    btn_reset: 'リセット',
    btn_rotate_left: '反時計回りに回転',
    btn_rotate_right: '時計回りに回転',
    btn_scale_x: '水平方向に反転',
    btn_scale_y: '垂直方向に反転',
    btn_zoom_in: '拡大',
    btn_zoom_out: '縮小',
  },
  drawer: {
    loadingText: '読み込み中...',
    cancelText: '閉じる',
    okText: '確認',
  },
  excel: {
    exportModalTitle: 'データをエクスポート',
    fileType: 'ファイルタイプ',
    fileName: 'ファイル名',
  },
  form: {
    putAway: 'たたむ',
    unfold: '展開',

    maxTip: '文字数は{0}桁より小さいべきです',

    apiSelectNotFound: 'データのロードが完了するまで待ってください...',
  },
  icon: {
    placeholder: '選択アイコンをクリックします',
    search: '検索アイコン',
    copy: 'アイコンのコピーに成功しました!',
  },
  menu: {
    search: 'メニュー検索',
  },
  modal: {
    cancelText: '閉じる',
    okText: '確認',
    close: '閉じる',
    maximize: '最大化',
    restore: '元に戻す',
  },
  table: {
    settingDens: '密度',
    settingDensDefault: 'デフォルト',
    settingDensLarge: '大きい',
    settingDensMiddle: '中ぐらい',
    settingDensSmall: 'コンパクト',
    settingColumn: '列の設定',
    settingColumnShow: '列の展示',
    settingIndexColumnShow: 'シリアルナンバー',
    settingSelectColumnShow: '列を選択',
    settingFixedLeft: '左に固定',
    settingFixedRight: '右側に固定',
    settingFullScreen: 'フルスクリーン',

    index: '番号付け',

    total: '合計 {total} 件のデータ',
  },
  time: {
    before: '前',
    after: '後',
    just: 'たった今',
    seconds: '秒',
    minutes: '分',
    hours: '時間',
    days: '日間',
  },
  tree: {
    selectAll: 'すべてを選択',
    unSelectAll: '選択を解除',
    expandAll: 'すべてを展開',
    unExpandAll: 'すべてをたたむ',
    checkStrictly: 'レベル関連',
    checkUnStrictly: '階層独立',
  },
  upload: {
    save: '保存',
    upload: 'アップロード',
    imgUpload: '画像のアップロード',
    uploaded: 'アップロード済み',

    operating: '操作',
    del: '削除',
    download: 'ダウンロード',
    saveWarn: 'ファイルのアップロードを待ってください。保存します。',
    saveError: 'アップロードに成功したファイルがありません。保存できません。',

    preview: 'プレビュー',
    choose: 'ファイルを選択',

    accept: '{0} フォーマットに対応',
    acceptUpload: '{0} 形式のファイルしかアップロードできません',
    maxSize: '単一ファイルは {0}MB を超えません',
    maxSizeMultiple: '{0}MB を超えないファイルしかアップロードできません。',
    maxNumber: '最大{0}個のファイルしかアップロードできません',

    legend: '略図',
    fileName: 'ファイル名',
    fileSize: 'ファイルサイズ',
    fileStatue: '状態',

    startUpload: 'アップロードを開始',
    uploadSuccess: 'アップロード成功',
    uploadError: 'アップロードに失敗しました',
    uploading: 'アップロード中',
    uploadWait: 'ファイルのアップロードが終わったら操作してください',
    reUploadFailed: '再アップロードに失敗したファイル',

    dragUploadText: 'ファイルをクリックまたはドラッグしてこの領域にアップロードします',
  },
  verify: {
    error: '認証に失敗しました!',
    time: '検証に成功しました。{time} 秒かかります。',

    redoTip: '画像をクリックして更新できます',

    dragText: 'スライダを押しながらドラッグしてください',
    successText: '検証が通る',
  },
  adtable: {
    search: {
      selectColumn: '属性を選択',
      selectColumnPlaceholder: '属性を選択してください',
      selectOperate: '条件を選択',
      selectOperatePlaceholder: '条件を選択してください',
      selectValue: '値を選択',
      inputInteger: '整数を入力',
      inputNumber: '数値を入力',
      inputString: '文字を入力',
      selectDateTime: '日付時間を選択',
      selectDate: '日付を選択',
      selectTime: '時間を選択',
      adSearchEmpty: '列設定情報[columns]が存在しないため、高度な検索ができません。',
      addGroup: 'グループを追加',
      removeGroup: 'グループを削除',
      addRule: '条件を増やす',
      removeRule: '条件を削除',
    },
  },
  print: {
    printText: '印刷いんさつ',
    printPreview: '印刷プレビュー',
    printTemplate: 'テンプレートの印刷',

    setDefaultTemplateText: 'デフォルトの設定',
    cancelDefaultTemplateText: 'デフォルト解除',

    printProcessingTip: '印刷処理中、しばらくお待ちください...',
    printTemplateUnavailableTip: '印刷テンプレートがありません！',

    template: {
      printTemplateList: 'テンプレートリストの印刷',

      printIdTitle: '印刷番号',
      printCodeTitle: '印刷エンコード',
      printNameTitle: '印刷名',
      templateIdTitle: 'テンプレート番号',
      templateNameTitle: 'テンプレート名',
      templateTypeTitle: 'テンプレートタイプ',
      userAsgnTitle: 'ユーザーの指定',
      orgAsgnTitle: '組織の指定',
      commentsTitle: 'テンプレートコメント',
      logEnabledTitle: 'ログの印刷',
      enabledTitle: '有効化',
      enableFromTitle: '使用可能',
      enableToTitle: '有効化先',
      userIdTitle: 'ユーザー番号',
      userNameTitle: 'ユーザー名',
      userNicknameTitle: 'ユーザーのニックネーム',
      isDefaultTitle: 'デフォルト',
    },
  },
};
