export default {
  filterOperate: {
    and: 'そして',
    or: 'または',
    equal: '等しい',
    notEqual: '等しくない',
    less: '以下',
    lessOrEqual: '以下イコール',
    greater: '大きい',
    greaterOrEqual: '大なりイコール',
    startsWith: '開始',
    endsWith: '終了',
    contains: '含める',
    notContains: '含まない',
    unknown: '不明な操作',
  },
  formMode: {
    ok: '表示',
    add: '追加',
    edit: '編集',
    delete: '削除',
    readOnly: '表示',
    search: '検索',
  },
  accessType: {
    anonymous: '匿名アクセス',
    loggedIn: 'アクセス',
    roleLimit: 'キャラクターアクセス',
  },
  packLevel: {
    core: 'コアレベル',
    framework: 'フレームレベル',
    application: 'レベルを適用',
    business: '業務レベル',
    module: 'モジュールレベル',
  },
  operateType: {
    query: 'クエリー',
    insert: '追加',
    update: '更新',
    delete: '削除',
  },
  ajaxResultType: {
    success: '成功',
    error: 'エラー',
    unauthorized: 'ログインしていません',
    forbidden: '権限がありません',
    notFound: 'リソースが見つかりませんでした',
    notAllowed: '許可しない',
    unsupported: 'サポートされていません',
    locked: 'リソースがロックされています',
    internalError: 'サーバエラー',
    notImplemented: '機能が実装されていません',
  },
  dataAuthOperation: {
    read: '読み込み',
    update: '更新',
    delete: '削除',
  },
  gender: {
    unknown: '秘密にする',
    male: '男の人',
    female: '女の人',
  },
  chineseZodiacSign: {
    rat: 'ねずみ',
    ox: '牛',
    tiger: '虎',
    rabbit: 'うさぎ',
    dragon: '竜',
    snake: 'へび',
    horse: '馬',
    sheep: '羊',
    monkey: '猿',
    rooster: 'にわとり',
    dog: '犬',
    pig: '豚',
  },
  starSign: {
    capricorn: 'やぎ座',
    aquarius: '水瓶座',
    pisces: 'うお座',
    aries: '牡羊座',
    taurus: 'おうし座',
    gemini: 'ふたご座',
    cancer: 'かに座',
    leo: 'しし座',
    virgo: 'おとめ座',
    libra: 'てんびん座',
    scorpio: 'さそり座',
    sagittarius: '射手座',
  },
  organizationType: {
    virtual: '仮想',
    corporation: '株式会社',
    department: '部署',
  },
  userFlag: {
    currentToken: '現在のユーザ',
  },
  organizationFlag: {
    currentToken: '現在の組織',
    currentChildrenToken: '現在およびサブクラス組織',
    currentParentToken: '現在および親レベルの組織',
    currentParentChildrenToken: '現在および親級および子級組織',
    childrenToken: '下位組織',
    parentToken: '親組織',
    parentChildrenToken: '親及び子級組織',
  },
  departmentFlag: {
    currentToken: '現在の部門',
    currentChildrenToken: '現在およびサブクラス部門',
    currentParentToken: '現在および親レベル部門',
    currentParentChildrenToken: '現在および親級およびサブ級部門',
    childrenToken: 'サブクラス',
    parentToken: '親部門',
    parentChildrenToken: '父と子の部門',
  },
  databaseObjectType: {
    table: 'データテーブル',
    view: 'データビュー',
    function: '関数',
    procedure: '保存プロセス',
    trigger: 'トリガー',
  },
  reportDataSourceMode: {
    push: '押す',
    pull: '引っ張る',
  },
  messageType: {
    text: 'テキストメッセージ',
    image: '画像メッセージ',
    voice: '音声メッセージ',
    video: 'ビデオメッセージ',
    file: 'ファイルメッセージ',
    news: 'ニュース',
    data: 'データメッセージ',
  },
  messageLevel: {
    trace: 'トレースメッセージ',
    info: '情報メッセージ',
    success: '成功メッセージ',
    warn: '警告メッセージ',
    error: 'エラーメッセージ',
    fatal: '例外メッセージ',
  },
  messageSendWay: {
    internal: '内部メッセージ',
    email: 'メールメッセージ',
    oAuth2: 'サードパーティ',
  },
};
