export default {
  accessGrantType: {
    anonymous: '匿名',
    password: 'パスワード',
    certificate: '証明書',
  },
  deviceAlarmStatus: {
    unset: '未設定',
    normal: '通常',
    abnormal: '例外',
  },
  deviceStatus: {
    unknown: '不明',
    good: 'よい',
    partGood: '部分的に良好',
    bad: '破損',
  },
  deviceType: {
    device: 'デバイス',
    group: 'デバイスグループ',
  },
  deviceVaribaleStatus: {
    unknown: '不明',
    good: 'よい',
    addressError: 'アドレスエラー',
    methodError: 'メソッドエラー',
    expressionError: 'エクスプレッションエラー',
    bad: '破損',
  },
  endianFormat: {
    none: 'なし',
    bigEndian: 'だいたんじゅん',
    bigEndianByteSwap: 'だいたんバイトこうかん',
    littleEndian: 'しょうたんじゅん',
    littleEndianByteSwap: 'リトルエンドバイトスイッチング',
  },
  ioTGatewayProtocolType: {
    mqtt: 'MQTT',
    opcua: 'OPCUA',
  },
  ioTPlatformType: {
    ioTGateway: 'IoTGateway',
    ioTSharp: 'IoTSharp',
    thingsBoard: 'ThingsBoard',
    thingsCloud: 'ThingsCloud',
    aliyunIoT: '阿里雲IoT',
    tencentIoT: 'テンセントクラウドIoT',
    baiduIoT: '百度クラウドIoT',
    huaweiIoT: 'ファーウェイクラウドIoT',
    oneNET: '中国モバイルIoT',
  },
  readWritePermission: {
    readWrite: '読み書き',
    readOnly: '読み取り専用',
    writeOnly: '書き込み専用',
  },
  readWriteType: {
    read: '読み取り',
    write: '書き込み',
  },
  rpcRequestSide: {
    server: 'サービス・エンド',
    client: 'クライアント',
  },
};
