export default {
  dashboard: 'メインコンソール',
  workbench: {
    title: '作業台',
    header: {
      welcomeText: '{0}，{1}一日の仕事を始めましょう！',
      currentOrgLable: '現在の組織：{0}',
      currentOrgChangeText: '組織を変更する',
      currentOrgChangeSuccess: '現在の組織の変更は成功しました！',
      currentOrgNotChanged: '現在の組織は変更されていません',
      OrgIdError: '組織番号エラー',
    },
  },
  analysis: '分析ページ',
  account: {
    title: '個人ページ',
    center: {
      title: 'センター',

      userTag: 'ラベル',
      userTitle: '肩書き',
    },
    setting: {
      title: '個人設定',

      email: 'メールボックス',
      mobile: '携帯の番号',

      smsCode: 'ショートメッセージの検証コード',
      verifyCode: '認証コード',

      password: 'パスワード',
      newPassword: '新しいパスワード',
      confirmPassword: 'パスワードを確認する',

      unbindText: 'バインディングを解除',
      bindText: '結合',
      modifyText: '変更',

      confirmUnbindText: '{0} バインディングをキャンセルしますか？',

      modifyPassword: 'パスワードを変更',
      modifyEmail: 'メールボックスを変更',
      modifyMobile: '携帯の修正',

      emailPlaceholder: 'メールボックスを入力してください',
      mobilePlaceholder: '携帯電話の番号を入力してください',

      emailFormatError: 'メールボックスのフォーマットが間違っています',
      mobileFormatError: '携帯番号のフォーマットが正しくないです',

      emailExisted: 'メールボックスは存在しません',
      mobileExisted: '携帯番号は存在しません',

      smsCodePlaceholder: 'メールの検証コードを入力してください',
      smsCodeInvalid: 'ショートメッセージの検証コードが無効です',

      verifyCodePlaceholder: '認証コードを入力してください',
      verifyCodeInvalid: '認証コードが無効です',

      activationEmail:
        'アクティブなメールをあなたのメールに送信しました。{0}メールの有効期間は24時間です。メールボックスにログインして、メールの接続をクリックしてアカウントをアクティブにしてください。',

      passwordPlaceholder: 'パスワードを入力してください',
      confirmPasswordPlaceholder: '確認パスワードを入力してください',
      diffPwd: '二回の入力パスワードが一致しません',

      submitSuccess: '更新成功！',

      baseSetting: {
        title: '基本設定',

        avatar: '顔写真',
        changeAvatar: '顔写真を交換する',

        signature: '電子署名',
        uploadSignature: '署名のアップロード',

        btnSubmitTitle: '基本情報を更新します',

        userName: 'アカウント',
        nickName: 'ニックネーム',
        gender: '性別',
        birthday: '誕生日',
        bloodType: '血液型',
        tag: 'ラベル',
        userTitle: '肩書き',
        address: '住所',
        profile: '概要',
        sign: '署名する',
        remark: 'コメント',

        addTag: 'ラベルを追加',
        addUserTitle: '肩書きを増やす',

        userNamePlaceholder: 'アカウントを入力してください',
        nickNamePlaceholder: 'ニックネームを入力してください',

        userNameExisted: 'アカウントが存在しません',
        nickNameExisted: 'ニックネームは存在しません',
      },
      secureSetting: {
        title: 'セキュリティ設定',

        password: 'パスワード',

        passwordDescription: 'アカウント登録パスワード',
        emailDescription: 'バインドされたメールボックス：{0}',
        mobileDescription: 'バインディング済み携帯電話：{0}',
      },
      accountBind: {
        title: 'アカウントバインディング',

        wechatTitle: 'Wechat',
        dingtalkTitle: 'Dingtalk',
        tiktokTitle: 'Tiktok',
        qqTitle: 'QQ',
        microsoftTitle: 'マイクロソフト',
        githubTitle: 'GitHub',

        accountBindDescription: 'バインドされている{0}アカウント:{1}',
      },
      msgNotify: {
        title: 'メッセージ',

        switchOn: '開く',
        switchOff: 'オフ',

        noticeTitle: '通知',
        noticeDescription: 'お知らせメッセージは駅構内の手紙でお知らせします',
        newsTitle: 'メッセージ',
        newsDescription: 'システムメッセージは駅構内手紙でお知らせします',
        taskTitle: '処理を待つ',
        taskDescription: '未処理の任務は駅構内の手紙でお知らせします',
      },
    },
  },
  message: {
    title: 'メッセージ通知',
    messageText: 'メッセージ',
    noticeText: 'に知らせる',
    taskText: 'タスク＃タスク＃',
    newsText: '動的＃ドウテキ＃',
  },
  about: {
    title: 'について',

    vben: {
      title: 'Vben',

      infoText: 'フロントエンド情報',
      versionText: 'バージョン',
      lastBuildTimeText: '最終コンパイル時間',
      docUrlText: 'ドキュメントアドレス',

      dependenciesText: '本番環境依存',
      devDependenciesText: '開発環境依存',
    },
    aspnet: {
      title: 'AspNet',

      infoText: 'バックエンド情報',
      cliVersionText: 'CLIバージョン',
      productVersionText: '製品バージョン',

      packsText: 'モジュールパッケージ',
    },
  },
};
