export default {
  accessGrantType: {
    anonymous: '匿名',
    password: '密码',
    certificate: '证书',
  },
  deviceAlarmStatus: {
    unset: '未设定',
    normal: '正常',
    abnormal: '异常',
  },
  deviceStatus: {
    unknown: '未知',
    good: '良好',
    partGood: '部分良好',
    bad: '损坏',
  },
  deviceType: {
    device: '设备',
    group: '设备组',
  },
  deviceVaribaleStatus: {
    unknown: '未知',
    good: '良好',
    addressError: '地址错误',
    methodError: '方法错误',
    expressionError: '表达式错误',
    bad: '损坏',
  },
  endianFormat: {
    none: '无',
    bigEndian: '大端序',
    bigEndianByteSwap: '大端字节交换',
    littleEndian: '小端序',
    littleEndianByteSwap: '小端字节交换',
  },
  ioTGatewayProtocolType: {
    mqtt: 'MQTT',
    opcua: 'OPCUA',
  },
  ioTPlatformType: {
    ioTGateway: 'IoTGateway',
    ioTSharp: 'IoTSharp',
    thingsBoard: 'ThingsBoard',
    thingsCloud: 'ThingsCloud',
    aliyunIoT: '阿里云IoT',
    tencentIoT: '腾讯云IoT',
    baiduIoT: '百度云IoT',
    huaweiIoT: '华为云IoT',
    oneNET: '中国移动IoT',
  },
  readWritePermission: {
    readWrite: '读写',
    readOnly: '只读',
    writeOnly: '只写',
  },
  readWriteType: {
    read: '读取',
    write: '写入',
  },
  rpcRequestSide: {
    server: '服务端',
    client: '客户端',
  },
};
