export default {
  accessGrantType: {
    anonymous: '匿名',
    password: '密碼',
    certificate: '證書',
  },
  deviceAlarmStatus: {
    unset: '未設定',
    normal: '正常',
    abnormal: '异常',
  },
  deviceStatus: {
    unknown: '未知',
    good: '良好',
    partGood: '部分良好',
    bad: '損壞',
  },
  deviceType: {
    device: '設備',
    group: '設備組',
  },
  deviceVaribaleStatus: {
    unknown: '未知',
    good: '良好',
    addressError: '地址錯誤',
    methodError: '方法錯誤',
    expressionError: '運算式錯誤',
    bad: '損壞',
  },
  endianFormat: {
    none: '無',
    bigEndian: '大端序',
    bigEndianByteSwap: '大端位元組交換',
    littleEndian: '小端序',
    littleEndianByteSwap: '小端位元組交換',
  },
  ioTGatewayProtocolType: {
    mqtt: 'MQTT',
    opcua: 'OPCUA',
  },
  ioTPlatformType: {
    ioTGateway: 'IoTGateway',
    ioTSharp: 'IoTSharp',
    thingsBoard: 'ThingsBoard',
    thingsCloud: 'ThingsCloud',
    aliyunIoT: '阿裡雲IoT',
    tencentIoT: '騰訊雲IoT',
    baiduIoT: '百度雲IoT',
    huaweiIoT: '華為雲IoT',
    oneNET: '中國移動IoT',
  },
  readWritePermission: {
    readWrite: '讀寫',
    readOnly: '只讀',
    writeOnly: '只寫',
  },
  readWriteType: {
    read: '讀取',
    write: '寫入',
  },
  rpcRequestSide: {
    server: '服務端',
    client: '用戶端',
  },
};
